View Issue Details

IDProjectCategoryLast Update
0021787AI War 2[All Projects] Graphical BugOct 18, 2019 10:10 am
ReportereldakingAssigned Tox4000Bughunter 
Severitymajor 
Status resolvedResolutionfixed 
Product Version0.900 Custom Fleets With Empty Slots 
Fixed in Version0.954 Hacking Log! 
Summary0021787: On Linux, window keeps flickering and never displays the start menu
DescriptionIt's been a while since I have given the game a try, and recently I haven't been able to start the game. When I launch, it plays the menu music but the game window keeps flickering and never displays anything else. This happens even for the "last stable" branch, and happens every time.

I have tried both on Manjaro KDE and on Kubuntu 18.04 and it was the same. I have an old integrated Intel graphics card with latest mesa; I have been able to play AI War 2 in the (somewhat remote) past, back when the UI subforum was created. I don't quite know what logs if any to upload, or if my Steam hardware report would be relevant, but would be willing to provide additional info or perform tests if necessary.

Thanks for the attention!
TagsNo tags attached.

Activities

x4000Bughunter

Oct 14, 2019 1:19 pm

administrator   ~0053651

Hmm, technically that's not a supported version of linux for unity, but then again it's something that I'd expect would work anyway.

Given you've installed it on two OSes (on the same machine?), I'm guessing that it's not a download issue where all the files just didn't get downloaded from Steam or something. But even so, doing a "verify local file cache" can be a good idea.

It would be interesting to see what your log says, in this folder: ~/.config/unity3d/CompanyName/ProductName/Player.log
(Source: https://docs.unity3d.com/Manual/LogFiles.html)

I can't remember the exact spelling of the folders in our case, it's probably ~/.config/unity3d/Arcen Games, LLC/AI War 2/Player.log but I'm not sure.

eldaking

Oct 14, 2019 5:02 pm

reporter   ~0053665

It is the same computer, but it seems I might not have tried it on Kubuntu before (I thought I had). I just did, though. Reinstalled it and had the same bug.

I tried to verify game files and it failed to validate 1 file, redownloaded it, but it didn't work either and then it again failed to validate 1 file. It looks like it redonwloads, then it verifies it is all correct, but after trying to launch once it corrupts/changes that 1 file again.

I checked the Player.log, but it looks like it wasn't changed at all since 25 of March this year (and on this date, according to an old save file, the game was working). It has some error messages, but I don't know if they are relevant. The ArcenDebugLog.txt file, however, was updated each time I launched the game, and it helpfully has dates and times for each message (which is why I assume I didn't try it on Kubuntu since March, it is the last message prior to today). It prints some messages from initialization up to "Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)" and then stops before saying how many objects were loaded. Sometimes, but not always, it showed a message that "Could not do Shutdown for network, the engine network interface was null."

Weirdly, when launching the game from the Steam client it shows the overlay (the small notice on the corner to press ctrl+tab to open the overlay and the overlay itself if I open it), which is the only thing displayed properly.

BadgerBadger

Oct 14, 2019 5:33 pm

manager   ~0053668

Could you upload the ArcenDebugLog.txt file?

eldaking

Oct 14, 2019 5:51 pm

reporter   ~0053671

Sure, here it is.

ArcenDebugLog.txt (40,221 bytes)
10/15/2018 6:32:25 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2018 6:32:28 PM	Resolution changed to windowed 1000x600
10/15/2018 6:32:28 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2018 6:32:28 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2018 6:34:24 PM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/15/2018 6:34:58 PM	Game Version: 0.801
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 18.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 18.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2403
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2018 6:34:59 PM	154.4 seconds total load time.

SetDirectoriesToBeUsed (1.3s)
Calculate FInt Sqrt Arrays (0.7s)
Language.Initialize (1.1s)
LoadFinalSFXStuff (18.1s)
ExternalIconDictionaryTable (1.4s)
ArcenUIPrefabTable (1.8s)
ArcenUI.Instance.InitializeOnceOnly (0.4s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
Balance_PriorityAsAITargetTable (0.3s)
SpaceboxDefinitionTable (1.0s)
PlanetDefinitionTable (5.3s)
GameEntityTypeDataTable.Initialize (2.7s)
GameEntityTypeDataTable.InitVisualBits (82.4s)
SurrogateTableTable (16.8s)
PlayerProfile.Load (3.7s)
LogSystemInfo (14.6s)
10/15/2018 6:35:04 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <3e729630d7344c67a22d7f820c600e64>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <3e729630d7344c67a22d7f820c600e64>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <3e729630d7344c67a22d7f820c600e64>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/15/2018 6:37:47 PM	Generate Map with type Realistic and seed 175842817
10/15/2018 6:37:47 PM	World Created, Launching Server
10/15/2018 6:37:48 PM	Successfully opened host socket
10/15/2018 6:37:56 PM	Generate Map with type Realistic and seed 175842817
10/15/2018 6:37:57 PM	Generate Map Complete
10/15/2018 6:38:03 PM	Generate Map with type Realistic and seed 175842817
10/15/2018 6:38:04 PM	Generate Map Complete
10/15/2018 6:38:09 PM	Generate Map with type Octopus and seed 175842817
10/15/2018 6:38:09 PM	Generate Map Complete
10/15/2018 6:38:12 PM	Generate Map with type Simple and seed 175842817
10/15/2018 6:38:12 PM	Generate Map Complete
10/15/2018 6:38:20 PM	Generate Map with type Octopus and seed 175842817
10/15/2018 6:38:20 PM	Generate Map Complete
10/15/2018 6:38:23 PM	Generate Map with type D18Swirl and seed 175842817
10/15/2018 6:38:23 PM	Welcome to the D18 Swirl generator

10/15/2018 6:38:23 PM	Generate Map Complete
10/15/2018 6:38:27 PM	Generate Map with type Snake and seed 175842817
10/15/2018 6:38:27 PM	Generate Map Complete
10/15/2018 6:38:29 PM	Generate Map with type Concentric and seed 175842817
10/15/2018 6:38:29 PM	Generate Map Complete
10/15/2018 6:38:32 PM	Generate Map with type X and seed 175842817
10/15/2018 6:38:32 PM	Generate Map Complete
10/15/2018 6:38:35 PM	Generate Map with type Grid and seed 175842817
10/15/2018 6:38:35 PM	Generate Map Complete
10/15/2018 6:38:39 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:38:39 PM	Generate Map Complete
10/15/2018 6:38:45 PM	Generate Map with type Maze and seed 175842817
10/15/2018 6:38:45 PM	Generate Map Complete
10/15/2018 6:38:54 PM	Generate Map with type Honeycomb and seed 175842817
10/15/2018 6:38:54 PM	Generate Map Complete
10/15/2018 6:38:59 PM	Generate Map with type Encapsulated and seed 175842817
10/15/2018 6:38:59 PM	Generate Map Complete
10/15/2018 6:39:07 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:39:07 PM	Generate Map Complete
10/15/2018 6:39:43 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:39:43 PM	Generate Map Complete
10/15/2018 6:39:59 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:40:00 PM	Generate Map Complete
10/15/2018 6:41:16 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:41:16 PM	Generate Map Complete
10/15/2018 6:41:31 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:41:31 PM	Generate Map Complete
10/15/2018 6:41:48 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:41:49 PM	Generate Map Complete
10/15/2018 6:42:05 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/16/2018 7:24:59 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/16/2018 7:25:00 PM	Resolution changed to windowed 1000x600
10/16/2018 7:25:00 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:25:00 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 7:25:50 PM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/16/2018 7:25:51 PM	Game Version: 0.802
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 18.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 18.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1587
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/16/2018 7:25:51 PM	52.1 seconds total load time.

SetDirectoriesToBeUsed (0.5s)
Calculate FInt Sqrt Arrays (0.5s)
Language.Initialize (0.4s)
LoadFinalSFXStuff (16.3s)
ExternalIconDictionaryTable (1.1s)
ArcenUIPrefabTable (2.0s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
Balance_PriorityAsAITargetTable (0.3s)
SpaceboxDefinitionTable (0.9s)
PlanetDefinitionTable (4.5s)
GameEntityTypeDataTable.Initialize (2.5s)
GameEntityTypeDataTable.InitVisualBits (19.2s)
SurrogateTableTable (1.0s)
LogSystemInfo (0.3s)
10/16/2018 7:25:51 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/16/2018 7:27:36 PM	Resolution changed to windowed 1366x768
10/16/2018 7:27:36 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:27:36 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 7:28:03 PM	Resolution changed to windowed 1300x740
10/16/2018 7:28:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:28:03 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 7:29:31 PM	Successfully opened host socket
10/16/2018 7:29:31 PM	Generate Map with type Realistic and seed 503472857
10/16/2018 7:29:31 PM	Generate Map Complete
10/16/2018 7:30:03 PM	Resolution changed to windowed 1250x700
10/16/2018 7:30:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:30:03 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 7:43:53 PM	PLAYER DISCONNECTED 0.0.0.0=>0
11/9/2018 9:48:03 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
11/9/2018 9:48:04 PM	Resolution changed to windowed 1250x700
11/9/2018 9:48:04 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
11/9/2018 9:48:04 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
11/9/2018 9:48:52 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
11/9/2018 9:48:54 PM	Game Version: 0.806
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.0.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.0.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1933
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
11/9/2018 9:48:54 PM	52.0 seconds total load time.

SetDirectoriesToBeUsed (1.1s)
Calculate FInt Sqrt Arrays (0.8s)
Language.Initialize (0.3s)
LoadFinalSFXStuff (16.3s)
ExternalIconDictionaryTable (1.2s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
GameSpeedTypeTable (0.3s)
SpaceboxDefinitionTable (1.0s)
PlanetDefinitionTable (4.9s)
GameEntityTypeDataTable.Initialize (0.7s)
GameEntityTypeDataTable.InitVisualBits (20.2s)
SurrogateTableTable (1.3s)
LogSystemInfo (1.1s)
11/9/2018 9:48:55 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

11/9/2018 9:50:06 PM	Resolution changed to windowed 1250x700
11/9/2018 9:50:06 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
11/9/2018 9:50:06 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
11/9/2018 9:50:45 PM	Successfully opened host socket
11/9/2018 9:50:45 PM	Generate Map with type Realistic and seed 503472857
11/9/2018 9:50:45 PM	Generate Map Complete
11/9/2018 10:20:19 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/12/2019 1:14:11 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
1/12/2019 1:14:12 PM	Resolution changed to windowed 1250x700
1/12/2019 1:14:12 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/12/2019 1:14:12 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/12/2019 1:15:29 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
1/12/2019 1:15:30 PM	Game Version: 0.809
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.0.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.0.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2419
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
1/12/2019 1:15:30 PM	80.0 seconds total load time.

SetDirectoriesToBeUsed (1.1s)
Calculate FInt Sqrt Arrays (0.4s)
Language.Initialize (0.3s)
LoadFinalSFXStuff (15.0s)
ExternalIconDictionaryTable (1.3s)
ArcenUIPrefabTable (2.0s)
ArcenUI.Instance.InitializeOnceOnly (0.7s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
GameSpeedTypeTable (0.3s)
SpaceboxDefinitionTable (1.2s)
PlanetDefinitionTable (5.2s)
GameEntityTypeDataTable.Initialize (3.2s)
GameEntityTypeDataTable.InitVisualBits (44.3s)
SurrogateTableTable (1.4s)
LogSystemInfo (0.6s)
1/12/2019 1:15:31 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/12/2019 1:16:34 PM	Successfully opened host socket
1/12/2019 1:16:34 PM	Generate Map with type Realistic and seed 205509691
1/12/2019 1:16:35 PM	Generate Map Complete
1/12/2019 1:26:02 PM	PLAYER DISCONNECTED 0.0.0.0=>0
3/25/2019 10:09:10 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
3/25/2019 10:09:11 PM	Resolution changed to windowed 1250x700
3/25/2019 10:09:11 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
3/25/2019 10:09:11 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
3/25/2019 10:10:16 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
3/25/2019 10:10:18 PM	Game Version: 0.816
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.1.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.1.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2756
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
3/25/2019 10:10:18 PM	70.0 seconds total load time.

SetDirectoriesToBeUsed (1.2s)
Language.Initialize (0.6s)
ExternalCoreConstants (0.5s)
LoadFinalSFXStuff (17.9s)
ExternalIconDictionaryTable (1.8s)
ArcenUIPrefabTable (2.5s)
ArcenUI.Instance.InitializeOnceOnly (0.4s)
InputActionTypeDataTable (0.3s)
GameSpeedTypeTable (0.6s)
SpaceboxDefinitionTable (1.2s)
PlanetDefinitionTable (6.0s)
GameEntityTypeDataTable.Initialize (3.8s)
GameEntityTypeDataTable.InitVisualBits (27.5s)
SurrogateTableTable (1.9s)
LogSystemInfo (0.6s)
3/25/2019 10:10:19 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

3/25/2019 10:15:57 PM	Successfully opened host socket
3/25/2019 10:15:57 PM	Generate Map with type Realistic and seed 503472857
3/25/2019 10:15:58 PM	Generate Map Complete
3/25/2019 10:36:31 PM	Thread 'specialFactionContext_5_AntiAIZombie' is in state Background, WaitSleepJoin after 30 seconds, so killing it now
3/25/2019 10:37:57 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/14/2019 4:34:12 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:34:14 PM	Resolution changed to windowed 1000x600
10/14/2019 4:34:14 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:34:14 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:37:12 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:37:13 PM	Resolution changed to windowed 1000x600
10/14/2019 4:37:13 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:37:13 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:38:51 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:38:52 PM	Resolution changed to windowed 1000x600
10/14/2019 4:38:52 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:38:52 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:39:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 4:39:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/14/2019 4:39:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 4:39:48 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:39:48 PM	Resolution changed to windowed 1000x600
10/14/2019 4:39:48 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:39:48 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:40:45 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:40:46 PM	Resolution changed to windowed 1000x600
10/14/2019 4:40:46 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:40:46 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:49:12 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:49:13 PM	Resolution changed to windowed 1000x600
10/14/2019 4:49:13 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:49:13 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:54:43 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:54:44 PM	Resolution changed to windowed 1000x600
10/14/2019 4:54:44 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:54:44 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:55:08 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:55:09 PM	Resolution changed to windowed 1000x600
10/14/2019 4:55:09 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:55:09 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:59:35 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:59:36 PM	Resolution changed to windowed 1000x600
10/14/2019 4:59:36 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:59:36 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:18:06 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:18:07 PM	Resolution changed to windowed 1000x600
10/14/2019 5:18:07 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:18:07 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:19:46 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:19:47 PM	Resolution changed to windowed 1000x600
10/14/2019 5:19:47 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:19:47 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:55:29 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:55:30 PM	Resolution changed to windowed 1000x600
10/14/2019 5:55:30 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:55:30 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:55:32 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:55:32 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:55:32 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/14/2019 5:57:02 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:57:03 PM	Resolution changed to windowed 1000x600
10/14/2019 5:57:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:57:03 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:57:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:57:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:57:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/14/2019 5:57:47 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:57:48 PM	Resolution changed to windowed 1000x600
10/14/2019 5:57:48 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:57:48 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:58:10 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:58:11 PM	Resolution changed to windowed 1000x600
10/14/2019 5:58:11 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:58:11 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:58:13 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:58:13 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:58:13 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/14/2019 5:58:39 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:58:41 PM	Resolution changed to windowed 1000x600
10/14/2019 5:58:41 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:58:41 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:59:11 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:59:12 PM	Resolution changed to windowed 1000x600
10/14/2019 5:59:12 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:59:12 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
ArcenDebugLog.txt (40,221 bytes)

BadgerBadger

Oct 14, 2019 5:55 pm

manager   ~0053672

10/14/2019 5:55:30 PM Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:55:32 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0

No idea, never seen that before.

x4000Bughunter

Oct 14, 2019 5:56 pm

administrator   ~0053673

If it's not creating a Player.log, then probably that means it isn't even getting to the point of starting it at all for some reason. I doubt we'll have an ArcenDebugLog.txt, just because most likely this isn't even getting to the point of firing up managed code for some reason.

The failure to validate one file is just a settings file, so that's okay. You might try deleting the settings and bak files in PlayerData, though, and see if that helps at all. I doubt it, though, because again I don't think it's actually getting to the managed code at all. It sounds like it's dying before it even really gets off the ground much at all.

The Steam overlay working makes sense because that's an overlay that is injected into the display window; so technically that's a different process on the OS.

I'm guessing that you'll need a command line argument of some sort (for linux, for the player): https://docs.unity3d.com/Manual/CommandLineArguments.html

I'm thinking along the lines of one of these:

-force-glcore Force the Editor to use OpenGL core
 profile for rendering. The Editor tries to use the best OpenGL version available, and all OpenGL extensions exposed by the OpenGL drivers. If the platform isn’t supported, Direct3D is used.

-force-glcoreXY Similar to -force-glcore, but requests a specific OpenGL context version. Accepted values for XY: 32, 33, 40, 41, 42, 43, 44 or 45.

-force-clamped Used together with -force-glcoreXY, this prevents checking for additional OpenGL extensions, allowing it to run between platforms with the same code paths.

-force-wayland Activate experimental Wayland support when running a Linux player.

I wonder if one of those would do it.

Or it may be that the graphics card is just too old on the linux drivers. I can't remember exactly, but I think there was one sort of intel card (HD 3000, maybe?) that had support on windows but not on linux, because of drivers. But for intel cards in general, the minimum requirements as of a year and a half ago or so are HD 4000, which is from 2012 and supports GPU instancing). I think that a loooong time ago (much further back than March of this year), we were attempting to support some lower hardware but finding it wasn't living up to performance basics because of the nature of the shader architecture they support.

Hopefully you don't fall into that latter category, but it's about 1% of the steam hardware survey IIRC. Again from about a year ago.

x4000Bughunter

Oct 14, 2019 5:57 pm

administrator   ~0053674

Okay, scratch most of what I just said, then. It's getting in there and actually getting started, so probably not one of those problems. I'll see what I can do.

x4000Bughunter

Oct 14, 2019 6:24 pm

administrator   ~0053676

Okay, scratch THAT. This is now in for the next build, but it won't help:

* The game no longer gives a harmless "Could not do Shutdown for network, the engine network interface was null" message if the game is shutting down prematurely for whatever reason.

Essentially it looks like the game is dying right after it tries to switch graphics modes, or something along those lines. I think I'm going to add more verbose debug output for all this, because we've run into this in vague ways before. I'd like to see precisely where it's dying.

x4000Bughunter

Oct 14, 2019 6:36 pm

administrator   ~0053677

May help a little in at least finding out what's up:

* The game now logs the system info about itself far earlier in the load process, to help with cases where potentially we're unable to load things for some reason; we'll still get the system info in the debug files from now on.

eldaking

Oct 14, 2019 6:59 pm

reporter   ~0053679

I actually had tried a few launch options (-force-glcore, -force-opengl, -screen-width and -screen-height, -fullscreen, -limit-fps 30). After you mentioned Unity I thought about that, and about how it sets a weird window size and how it flickers... the only thing that made a difference was changing the window size, it made the same glitch bigger.

As for graphics card, I have an Ivy Bridge/HD4000 for laptops. It is quite old, but generally well supported with the notable exception of Vulkan (support is unofficial and not as good).

x4000Bughunter

Oct 14, 2019 7:12 pm

administrator   ~0053680

Yep, an HD4000 should work absolutely fine. That was when they added a whole bunch of stuff that is really important for modern gaming, and that makes the performance of a game like AI War possible at all. So I don't think that's the problem.

New stuff in for tonight's later build that should help us figure out more about what's going on:

* The game's bootup log now is all-inclusive about all the steps that it takes, inside ArcenDebugLog.txt, so that in the event of a problem we now find out when that happens.
** This makes for a much longer log every time you start up the game, but it's not something that is visible to players unless they go into their debug logs for whatever. And the information from it is definitely useful.

* The game now logs what version it is on as soon as it can, but NOT before it can (heh), which it was temporarily doing on an internal build when we started logging system data really super early.

* Added a new DoNotShowAndAlsoDoNotSendToUnityLog verbosity level that lets us skip showing certain things in the unity log but still send it to the ArcenDebugLog.txt file. This is a big deal for us in terms of not having our unity editor logs flooded with stuff that we'd want to collect in a bug report but don't need to see every last time.

x4000Bughunter

Oct 15, 2019 10:44 am

administrator   ~0053694

0.950 is now out -- if you have any different results, or can post the new ArcenDebugLog.txt that it generates, that would be appreciated to know. Cheers!

eldaking

Oct 15, 2019 11:29 am

reporter   ~0053695

Still the same thing, here is the log.
Seems like waiting a little more causes more of the new messages to be printed, so I made a few tests waiting more before closing the window.

ArcenDebugLog-2.txt (67,934 bytes)
10/15/2018 6:32:25 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2018 6:32:28 PM	Resolution changed to windowed 1000x600
10/15/2018 6:32:28 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2018 6:32:28 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2018 6:34:24 PM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/15/2018 6:34:58 PM	Game Version: 0.801
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 18.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 18.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2403
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2018 6:34:59 PM	154.4 seconds total load time.

SetDirectoriesToBeUsed (1.3s)
Calculate FInt Sqrt Arrays (0.7s)
Language.Initialize (1.1s)
LoadFinalSFXStuff (18.1s)
ExternalIconDictionaryTable (1.4s)
ArcenUIPrefabTable (1.8s)
ArcenUI.Instance.InitializeOnceOnly (0.4s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
Balance_PriorityAsAITargetTable (0.3s)
SpaceboxDefinitionTable (1.0s)
PlanetDefinitionTable (5.3s)
GameEntityTypeDataTable.Initialize (2.7s)
GameEntityTypeDataTable.InitVisualBits (82.4s)
SurrogateTableTable (16.8s)
PlayerProfile.Load (3.7s)
LogSystemInfo (14.6s)
10/15/2018 6:35:04 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <3e729630d7344c67a22d7f820c600e64>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <3e729630d7344c67a22d7f820c600e64>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <3e729630d7344c67a22d7f820c600e64>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/15/2018 6:37:47 PM	Generate Map with type Realistic and seed 175842817
10/15/2018 6:37:47 PM	World Created, Launching Server
10/15/2018 6:37:48 PM	Successfully opened host socket
10/15/2018 6:37:56 PM	Generate Map with type Realistic and seed 175842817
10/15/2018 6:37:57 PM	Generate Map Complete
10/15/2018 6:38:03 PM	Generate Map with type Realistic and seed 175842817
10/15/2018 6:38:04 PM	Generate Map Complete
10/15/2018 6:38:09 PM	Generate Map with type Octopus and seed 175842817
10/15/2018 6:38:09 PM	Generate Map Complete
10/15/2018 6:38:12 PM	Generate Map with type Simple and seed 175842817
10/15/2018 6:38:12 PM	Generate Map Complete
10/15/2018 6:38:20 PM	Generate Map with type Octopus and seed 175842817
10/15/2018 6:38:20 PM	Generate Map Complete
10/15/2018 6:38:23 PM	Generate Map with type D18Swirl and seed 175842817
10/15/2018 6:38:23 PM	Welcome to the D18 Swirl generator

10/15/2018 6:38:23 PM	Generate Map Complete
10/15/2018 6:38:27 PM	Generate Map with type Snake and seed 175842817
10/15/2018 6:38:27 PM	Generate Map Complete
10/15/2018 6:38:29 PM	Generate Map with type Concentric and seed 175842817
10/15/2018 6:38:29 PM	Generate Map Complete
10/15/2018 6:38:32 PM	Generate Map with type X and seed 175842817
10/15/2018 6:38:32 PM	Generate Map Complete
10/15/2018 6:38:35 PM	Generate Map with type Grid and seed 175842817
10/15/2018 6:38:35 PM	Generate Map Complete
10/15/2018 6:38:39 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:38:39 PM	Generate Map Complete
10/15/2018 6:38:45 PM	Generate Map with type Maze and seed 175842817
10/15/2018 6:38:45 PM	Generate Map Complete
10/15/2018 6:38:54 PM	Generate Map with type Honeycomb and seed 175842817
10/15/2018 6:38:54 PM	Generate Map Complete
10/15/2018 6:38:59 PM	Generate Map with type Encapsulated and seed 175842817
10/15/2018 6:38:59 PM	Generate Map Complete
10/15/2018 6:39:07 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:39:07 PM	Generate Map Complete
10/15/2018 6:39:43 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:39:43 PM	Generate Map Complete
10/15/2018 6:39:59 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:40:00 PM	Generate Map Complete
10/15/2018 6:41:16 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:41:16 PM	Generate Map Complete
10/15/2018 6:41:31 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:41:31 PM	Generate Map Complete
10/15/2018 6:41:48 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:41:49 PM	Generate Map Complete
10/15/2018 6:42:05 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/16/2018 7:24:59 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/16/2018 7:25:00 PM	Resolution changed to windowed 1000x600
10/16/2018 7:25:00 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:25:00 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 7:25:50 PM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/16/2018 7:25:51 PM	Game Version: 0.802
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 18.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 18.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1587
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/16/2018 7:25:51 PM	52.1 seconds total load time.

SetDirectoriesToBeUsed (0.5s)
Calculate FInt Sqrt Arrays (0.5s)
Language.Initialize (0.4s)
LoadFinalSFXStuff (16.3s)
ExternalIconDictionaryTable (1.1s)
ArcenUIPrefabTable (2.0s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
Balance_PriorityAsAITargetTable (0.3s)
SpaceboxDefinitionTable (0.9s)
PlanetDefinitionTable (4.5s)
GameEntityTypeDataTable.Initialize (2.5s)
GameEntityTypeDataTable.InitVisualBits (19.2s)
SurrogateTableTable (1.0s)
LogSystemInfo (0.3s)
10/16/2018 7:25:51 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/16/2018 7:27:36 PM	Resolution changed to windowed 1366x768
10/16/2018 7:27:36 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:27:36 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 7:28:03 PM	Resolution changed to windowed 1300x740
10/16/2018 7:28:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:28:03 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 7:29:31 PM	Successfully opened host socket
10/16/2018 7:29:31 PM	Generate Map with type Realistic and seed 503472857
10/16/2018 7:29:31 PM	Generate Map Complete
10/16/2018 7:30:03 PM	Resolution changed to windowed 1250x700
10/16/2018 7:30:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:30:03 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 7:43:53 PM	PLAYER DISCONNECTED 0.0.0.0=>0
11/9/2018 9:48:03 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
11/9/2018 9:48:04 PM	Resolution changed to windowed 1250x700
11/9/2018 9:48:04 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
11/9/2018 9:48:04 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
11/9/2018 9:48:52 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
11/9/2018 9:48:54 PM	Game Version: 0.806
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.0.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.0.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1933
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
11/9/2018 9:48:54 PM	52.0 seconds total load time.

SetDirectoriesToBeUsed (1.1s)
Calculate FInt Sqrt Arrays (0.8s)
Language.Initialize (0.3s)
LoadFinalSFXStuff (16.3s)
ExternalIconDictionaryTable (1.2s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
GameSpeedTypeTable (0.3s)
SpaceboxDefinitionTable (1.0s)
PlanetDefinitionTable (4.9s)
GameEntityTypeDataTable.Initialize (0.7s)
GameEntityTypeDataTable.InitVisualBits (20.2s)
SurrogateTableTable (1.3s)
LogSystemInfo (1.1s)
11/9/2018 9:48:55 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

11/9/2018 9:50:06 PM	Resolution changed to windowed 1250x700
11/9/2018 9:50:06 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
11/9/2018 9:50:06 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
11/9/2018 9:50:45 PM	Successfully opened host socket
11/9/2018 9:50:45 PM	Generate Map with type Realistic and seed 503472857
11/9/2018 9:50:45 PM	Generate Map Complete
11/9/2018 10:20:19 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/12/2019 1:14:11 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
1/12/2019 1:14:12 PM	Resolution changed to windowed 1250x700
1/12/2019 1:14:12 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/12/2019 1:14:12 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/12/2019 1:15:29 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
1/12/2019 1:15:30 PM	Game Version: 0.809
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.0.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.0.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2419
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
1/12/2019 1:15:30 PM	80.0 seconds total load time.

SetDirectoriesToBeUsed (1.1s)
Calculate FInt Sqrt Arrays (0.4s)
Language.Initialize (0.3s)
LoadFinalSFXStuff (15.0s)
ExternalIconDictionaryTable (1.3s)
ArcenUIPrefabTable (2.0s)
ArcenUI.Instance.InitializeOnceOnly (0.7s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
GameSpeedTypeTable (0.3s)
SpaceboxDefinitionTable (1.2s)
PlanetDefinitionTable (5.2s)
GameEntityTypeDataTable.Initialize (3.2s)
GameEntityTypeDataTable.InitVisualBits (44.3s)
SurrogateTableTable (1.4s)
LogSystemInfo (0.6s)
1/12/2019 1:15:31 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/12/2019 1:16:34 PM	Successfully opened host socket
1/12/2019 1:16:34 PM	Generate Map with type Realistic and seed 205509691
1/12/2019 1:16:35 PM	Generate Map Complete
1/12/2019 1:26:02 PM	PLAYER DISCONNECTED 0.0.0.0=>0
3/25/2019 10:09:10 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
3/25/2019 10:09:11 PM	Resolution changed to windowed 1250x700
3/25/2019 10:09:11 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
3/25/2019 10:09:11 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
3/25/2019 10:10:16 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
3/25/2019 10:10:18 PM	Game Version: 0.816
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.1.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.1.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2756
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
3/25/2019 10:10:18 PM	70.0 seconds total load time.

SetDirectoriesToBeUsed (1.2s)
Language.Initialize (0.6s)
ExternalCoreConstants (0.5s)
LoadFinalSFXStuff (17.9s)
ExternalIconDictionaryTable (1.8s)
ArcenUIPrefabTable (2.5s)
ArcenUI.Instance.InitializeOnceOnly (0.4s)
InputActionTypeDataTable (0.3s)
GameSpeedTypeTable (0.6s)
SpaceboxDefinitionTable (1.2s)
PlanetDefinitionTable (6.0s)
GameEntityTypeDataTable.Initialize (3.8s)
GameEntityTypeDataTable.InitVisualBits (27.5s)
SurrogateTableTable (1.9s)
LogSystemInfo (0.6s)
3/25/2019 10:10:19 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

3/25/2019 10:15:57 PM	Successfully opened host socket
3/25/2019 10:15:57 PM	Generate Map with type Realistic and seed 503472857
3/25/2019 10:15:58 PM	Generate Map Complete
3/25/2019 10:36:31 PM	Thread 'specialFactionContext_5_AntiAIZombie' is in state Background, WaitSleepJoin after 30 seconds, so killing it now
3/25/2019 10:37:57 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/14/2019 4:34:12 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:34:14 PM	Resolution changed to windowed 1000x600
10/14/2019 4:34:14 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:34:14 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:37:12 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:37:13 PM	Resolution changed to windowed 1000x600
10/14/2019 4:37:13 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:37:13 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:38:51 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:38:52 PM	Resolution changed to windowed 1000x600
10/14/2019 4:38:52 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:38:52 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:39:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 4:39:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/14/2019 4:39:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 4:39:48 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:39:48 PM	Resolution changed to windowed 1000x600
10/14/2019 4:39:48 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:39:48 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:40:45 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:40:46 PM	Resolution changed to windowed 1000x600
10/14/2019 4:40:46 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:40:46 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:49:12 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:49:13 PM	Resolution changed to windowed 1000x600
10/14/2019 4:49:13 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:49:13 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:54:43 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:54:44 PM	Resolution changed to windowed 1000x600
10/14/2019 4:54:44 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:54:44 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:55:08 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:55:09 PM	Resolution changed to windowed 1000x600
10/14/2019 4:55:09 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:55:09 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:59:35 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:59:36 PM	Resolution changed to windowed 1000x600
10/14/2019 4:59:36 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:59:36 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:18:06 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:18:07 PM	Resolution changed to windowed 1000x600
10/14/2019 5:18:07 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:18:07 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:19:46 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:19:47 PM	Resolution changed to windowed 1000x600
10/14/2019 5:19:47 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:19:47 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:55:29 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:55:30 PM	Resolution changed to windowed 1000x600
10/14/2019 5:55:30 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:55:30 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:55:32 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:55:32 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:55:32 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/14/2019 5:57:02 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:57:03 PM	Resolution changed to windowed 1000x600
10/14/2019 5:57:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:57:03 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:57:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:57:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:57:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/14/2019 5:57:47 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:57:48 PM	Resolution changed to windowed 1000x600
10/14/2019 5:57:48 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:57:48 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:58:10 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:58:11 PM	Resolution changed to windowed 1000x600
10/14/2019 5:58:11 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:58:11 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:58:13 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:58:13 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:58:13 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/14/2019 5:58:39 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:58:41 PM	Resolution changed to windowed 1000x600
10/14/2019 5:58:41 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:58:41 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:59:11 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:59:12 PM	Resolution changed to windowed 1000x600
10/14/2019 5:59:12 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:59:12 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 7:56:09 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 7:56:10 PM	Resolution changed to windowed 1000x600
10/14/2019 7:56:10 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 7:56:10 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 7:56:12 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 7:56:12 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 7:56:12 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/15/2019 12:02:31 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 12:02:31 PM	Boot up FleetOS (0.6392s)
10/15/2019 12:02:31 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2931
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 12:02:31 PM	Check System Logs For Rogue Intelligence (0.2796s)
10/15/2019 12:02:32 PM	Organizing Alien Translation Routines (0.8585s)
10/15/2019 12:02:32 PM	Remembering Alamo (0.0773s)
10/15/2019 12:02:32 PM	Generating Framerates (0.0553s)
10/15/2019 12:02:32 PM	Bring Cloaking Systems Online (0.0503s)
10/15/2019 12:02:32 PM	Game Version: 0.951
10/15/2019 12:02:32 PM	Eject Trash Into Hyperspace (0.0570s)
10/15/2019 12:02:32 PM	Recalculate Speed Of Light (0.0608s)
10/15/2019 12:02:32 PM	Check Nearby Stellar Masses (0.0830s)
10/15/2019 12:02:32 PM	Resolution changed to windowed 1000x600
10/15/2019 12:02:32 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 12:02:32 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 12:02:32 PM	Refresh Optical Lensing (0.0392s)
10/15/2019 12:02:32 PM	Revise Fundamental Physical Laws (0.0518s)
10/15/2019 12:02:32 PM	Boot Audio Comms (0.0518s)
10/15/2019 12:02:32 PM	Establish Individual Audio Links (0.0601s)
10/15/2019 12:02:33 PM	Prepare Explosions and Crackles (1.1797s)
10/15/2019 12:02:35 PM	Optimize Comfort On Command Decks (1.9560s)
10/15/2019 12:02:36 PM	Check For Extra Modules (0.1076s)
10/15/2019 12:02:36 PM	Calculate Odds Of Success (0.1255s)
10/15/2019 12:02:36 PM	Briefly Panic (0.2969s)
10/15/2019 12:02:36 PM	Install Confidence Routines (0.3918s)
10/15/2019 12:02:37 PM	Bring Commander Interface Online (0.2798s)
10/15/2019 12:02:37 PM	Motivate All Crews (0.1105s)
10/15/2019 12:02:37 PM	Externalizing Patterns (0.0978s)
10/15/2019 12:02:37 PM	Disengaging Constants (0.3267s)
10/15/2019 12:02:38 PM	Late Axionic Computations (1.2138s)
10/15/2019 12:02:38 PM	Thinking Of Advice (0.1356s)
10/15/2019 12:02:39 PM	Degaussing Advice (0.1111s)
10/15/2019 12:02:39 PM	Naming All Known Planets (0.0623s)
10/15/2019 12:02:39 PM	Remembering Speeds (0.0585s)
10/15/2019 12:02:39 PM	Prioritizing Targets (0.0593s)
10/15/2019 12:02:39 PM	Rebooting Sensor Arrays (0.0733s)
10/15/2019 12:02:39 PM	Unloading Prismatic Grid (0.0797s)
10/15/2019 12:02:39 PM	Thinking Of Objectives (0.0672s)
10/15/2019 12:02:39 PM	Re-Aligning Objectives (0.0558s)
10/15/2019 12:02:39 PM	Inhibiting Visual Scans (0.0552s)
10/15/2019 12:02:39 PM	Synthesizing Vocals (0.0570s)
10/15/2019 12:02:39 PM	Ventilating Scenarios (0.0708s)
10/15/2019 12:02:39 PM	Decontaminating Targeting Systems (0.0654s)
10/15/2019 12:02:39 PM	Ejecting Tactical Core (0.0665s)
10/15/2019 12:02:39 PM	Calibrating Formations (0.0630s)
10/15/2019 12:02:40 PM	Intercepting Galactic Maps (0.0621s)
10/15/2019 12:02:40 PM	Sterilizing Test Chamber (0.0651s)
10/15/2019 12:02:40 PM	Faction Diagnostics (0.0777s)
10/15/2019 12:02:40 PM	Buffering Hackers (0.0750s)
10/15/2019 12:02:40 PM	Inverting Death (0.0625s)
10/15/2019 12:02:40 PM	Linear Field Variance (0.1271s)
10/15/2019 12:02:40 PM	Charging Marks (0.0613s)
10/15/2019 12:02:40 PM	Range Manifolds (0.0663s)
10/15/2019 12:02:40 PM	Purging ROFs (0.0700s)
10/15/2019 12:02:40 PM	Manipulating Speeds (0.0851s)
10/15/2019 12:02:40 PM	Detecting Projectiles (0.0921s)
10/15/2019 12:02:40 PM	Grouping Flow Fields (0.0951s)
10/15/2019 12:02:41 PM	Modulating Flow Field Groups (0.1189s)
10/15/2019 12:02:41 PM	Designing Fleets (0.1198s)
10/15/2019 12:02:41 PM	Thinking Of Technologies (0.0889s)
10/15/2019 12:02:41 PM	Categorizing Starbord Sensors (0.0915s)
10/15/2019 12:02:41 PM	Injecting Galactic Variables (0.0899s)
10/15/2019 12:02:41 PM	Discharging Colored Ions (0.1096s)
10/15/2019 12:02:41 PM	Replicating Ion Colors (0.0837s)
10/15/2019 12:02:44 PM	Investigating Starfields (3.1731s)
10/15/2019 12:04:58 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 12:04:58 PM	Boot up FleetOS (0.5154s)
10/15/2019 12:04:58 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2946
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 12:04:58 PM	Check System Logs For Rogue Intelligence (0.3002s)
10/15/2019 12:04:59 PM	Organizing Alien Translation Routines (0.3965s)
10/15/2019 12:04:59 PM	Remembering Alamo (0.1579s)
10/15/2019 12:04:59 PM	Generating Framerates (0.0676s)
10/15/2019 12:04:59 PM	Bring Cloaking Systems Online (0.0535s)
10/15/2019 12:04:59 PM	Game Version: 0.951
10/15/2019 12:04:59 PM	Eject Trash Into Hyperspace (0.0565s)
10/15/2019 12:04:59 PM	Recalculate Speed Of Light (0.0495s)
10/15/2019 12:04:59 PM	Check Nearby Stellar Masses (0.0548s)
10/15/2019 12:04:59 PM	Resolution changed to windowed 1000x600
10/15/2019 12:04:59 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 12:04:59 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 12:04:59 PM	Refresh Optical Lensing (0.0415s)
10/15/2019 12:04:59 PM	Revise Fundamental Physical Laws (0.1119s)
10/15/2019 12:04:59 PM	Boot Audio Comms (0.0638s)
10/15/2019 12:04:59 PM	Establish Individual Audio Links (0.0486s)
10/15/2019 12:05:00 PM	Prepare Explosions and Crackles (0.8255s)
10/15/2019 12:05:00 PM	Optimize Comfort On Command Decks (0.0927s)
10/15/2019 12:05:01 PM	Check For Extra Modules (0.1478s)
10/15/2019 12:05:01 PM	Calculate Odds Of Success (0.0622s)
10/15/2019 12:05:01 PM	Briefly Panic (0.2531s)
10/15/2019 12:05:01 PM	Install Confidence Routines (0.3728s)
10/15/2019 12:05:01 PM	Bring Commander Interface Online (0.1614s)
10/15/2019 12:05:01 PM	Motivate All Crews (0.0825s)
10/15/2019 12:05:02 PM	Externalizing Patterns (0.0726s)
10/15/2019 12:05:02 PM	Disengaging Constants (0.0866s)
10/15/2019 12:05:02 PM	Late Axionic Computations (0.1289s)
10/15/2019 12:05:02 PM	Thinking Of Advice (0.0504s)
10/15/2019 12:05:02 PM	Degaussing Advice (0.0556s)
10/15/2019 12:05:02 PM	Naming All Known Planets (0.0618s)
10/15/2019 12:05:02 PM	Remembering Speeds (0.0558s)
10/15/2019 12:05:02 PM	Prioritizing Targets (0.0546s)
10/15/2019 12:05:02 PM	Rebooting Sensor Arrays (0.0633s)
10/15/2019 12:05:02 PM	Unloading Prismatic Grid (0.0618s)
10/15/2019 12:05:02 PM	Thinking Of Objectives (0.0636s)
10/15/2019 12:05:02 PM	Re-Aligning Objectives (0.0530s)
10/15/2019 12:05:02 PM	Inhibiting Visual Scans (0.0568s)
10/15/2019 12:05:02 PM	Synthesizing Vocals (0.0600s)
10/15/2019 12:05:02 PM	Ventilating Scenarios (0.0615s)
10/15/2019 12:05:02 PM	Decontaminating Targeting Systems (0.0595s)
10/15/2019 12:05:03 PM	Ejecting Tactical Core (0.0600s)
10/15/2019 12:05:03 PM	Calibrating Formations (0.0624s)
10/15/2019 12:05:03 PM	Intercepting Galactic Maps (0.0640s)
10/15/2019 12:05:03 PM	Sterilizing Test Chamber (0.0689s)
10/15/2019 12:05:03 PM	Faction Diagnostics (0.0830s)
10/15/2019 12:05:03 PM	Buffering Hackers (0.0716s)
10/15/2019 12:05:03 PM	Inverting Death (0.0604s)
10/15/2019 12:05:03 PM	Linear Field Variance (0.1355s)
10/15/2019 12:05:03 PM	Charging Marks (0.0603s)
10/15/2019 12:05:03 PM	Range Manifolds (0.0744s)
10/15/2019 12:05:03 PM	Purging ROFs (0.0751s)
10/15/2019 12:05:03 PM	Manipulating Speeds (0.0886s)
10/15/2019 12:05:03 PM	Detecting Projectiles (0.0895s)
10/15/2019 12:05:04 PM	Grouping Flow Fields (0.0836s)
10/15/2019 12:05:04 PM	Modulating Flow Field Groups (0.1048s)
10/15/2019 12:05:04 PM	Designing Fleets (0.0973s)
10/15/2019 12:05:04 PM	Thinking Of Technologies (0.0818s)
10/15/2019 12:05:04 PM	Categorizing Starbord Sensors (0.0806s)
10/15/2019 12:05:04 PM	Injecting Galactic Variables (0.0906s)
10/15/2019 12:05:04 PM	Discharging Colored Ions (0.1084s)
10/15/2019 12:05:04 PM	Replicating Ion Colors (0.0853s)
10/15/2019 12:05:05 PM	Investigating Starfields (0.3518s)
10/15/2019 12:05:16 PM	Dissolving Distant Planets (11.1573s)
10/15/2019 12:05:16 PM	Investigating Map Signatures (0.1625s)
10/15/2019 12:05:16 PM	Collating Solar Systems (0.1091s)
10/15/2019 12:05:16 PM	Categorizing All Planets (0.0936s)
10/15/2019 12:05:16 PM	Organizing Commands (0.0976s)
10/15/2019 12:05:16 PM	Calculating Firing Cones (0.0829s)
10/15/2019 12:05:21 PM	Offending Sentient Ship Parts (4.7589s)
10/15/2019 12:17:59 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 12:17:59 PM	Boot up FleetOS (0.4940s)
10/15/2019 12:18:01 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2174
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 12:18:01 PM	Check System Logs For Rogue Intelligence (1.9024s)
10/15/2019 12:18:02 PM	Organizing Alien Translation Routines (0.3572s)
10/15/2019 12:18:02 PM	Remembering Alamo (0.0836s)
10/15/2019 12:18:02 PM	Generating Framerates (0.0564s)
10/15/2019 12:18:02 PM	Bring Cloaking Systems Online (0.0620s)
10/15/2019 12:18:02 PM	Game Version: 0.951
10/15/2019 12:18:02 PM	Eject Trash Into Hyperspace (0.0778s)
10/15/2019 12:18:02 PM	Recalculate Speed Of Light (0.0581s)
10/15/2019 12:18:02 PM	Check Nearby Stellar Masses (0.0517s)
10/15/2019 12:18:02 PM	Resolution changed to windowed 1000x600
10/15/2019 12:18:02 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 12:18:02 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 12:18:02 PM	Refresh Optical Lensing (0.0362s)
10/15/2019 12:18:02 PM	Revise Fundamental Physical Laws (0.1712s)
10/15/2019 12:18:02 PM	Boot Audio Comms (0.0667s)
10/15/2019 12:18:02 PM	Establish Individual Audio Links (0.0500s)
10/15/2019 12:18:04 PM	Prepare Explosions and Crackles (1.7242s)
10/15/2019 12:18:06 PM	Optimize Comfort On Command Decks (2.1855s)
10/15/2019 12:18:06 PM	Check For Extra Modules (0.0765s)
10/15/2019 12:18:06 PM	Calculate Odds Of Success (0.1240s)
10/15/2019 12:18:10 PM	Briefly Panic (3.5381s)
10/15/2019 12:18:10 PM	Install Confidence Routines (0.3946s)
10/15/2019 12:18:11 PM	Bring Commander Interface Online (0.2407s)
10/15/2019 12:18:11 PM	Motivate All Crews (0.0912s)
10/15/2019 12:18:11 PM	Externalizing Patterns (0.0814s)
10/15/2019 12:18:11 PM	Disengaging Constants (0.1688s)
10/15/2019 12:18:11 PM	Late Axionic Computations (0.4976s)
10/15/2019 12:18:11 PM	Thinking Of Advice (0.0670s)
10/15/2019 12:18:12 PM	Degaussing Advice (0.0958s)
10/15/2019 12:18:12 PM	Naming All Known Planets (0.0884s)
10/15/2019 12:18:12 PM	Remembering Speeds (0.0919s)
10/15/2019 12:18:12 PM	Prioritizing Targets (0.0823s)
10/15/2019 12:18:12 PM	Rebooting Sensor Arrays (0.0843s)
10/15/2019 12:18:12 PM	Unloading Prismatic Grid (0.0925s)
10/15/2019 12:18:12 PM	Thinking Of Objectives (0.1664s)
10/15/2019 12:18:12 PM	Re-Aligning Objectives (0.0986s)
10/15/2019 12:18:12 PM	Inhibiting Visual Scans (0.0816s)
10/15/2019 12:18:12 PM	Synthesizing Vocals (0.0657s)
10/15/2019 12:18:13 PM	Ventilating Scenarios (0.0690s)
10/15/2019 12:18:13 PM	Decontaminating Targeting Systems (0.0596s)
10/15/2019 12:18:13 PM	Ejecting Tactical Core (0.0588s)
10/15/2019 12:18:13 PM	Calibrating Formations (0.0687s)
10/15/2019 12:18:13 PM	Intercepting Galactic Maps (0.0773s)
10/15/2019 12:18:13 PM	Sterilizing Test Chamber (0.0732s)
10/15/2019 12:18:13 PM	Faction Diagnostics (0.0861s)
10/15/2019 12:18:13 PM	Buffering Hackers (0.0920s)
10/15/2019 12:18:13 PM	Inverting Death (0.0836s)
10/15/2019 12:18:13 PM	Linear Field Variance (0.1761s)
10/15/2019 12:18:13 PM	Charging Marks (0.0745s)
10/15/2019 12:18:13 PM	Range Manifolds (0.0740s)
10/15/2019 12:18:14 PM	Purging ROFs (0.0774s)
10/15/2019 12:18:14 PM	Manipulating Speeds (0.0811s)
10/15/2019 12:18:14 PM	Detecting Projectiles (0.0929s)
10/15/2019 12:18:14 PM	Grouping Flow Fields (0.0791s)
10/15/2019 12:18:14 PM	Modulating Flow Field Groups (0.0980s)
10/15/2019 12:18:14 PM	Designing Fleets (0.1105s)
10/15/2019 12:18:14 PM	Thinking Of Technologies (0.1096s)
10/15/2019 12:18:14 PM	Categorizing Starbord Sensors (0.0972s)
10/15/2019 12:18:14 PM	Injecting Galactic Variables (0.0887s)
10/15/2019 12:18:14 PM	Discharging Colored Ions (0.1161s)
10/15/2019 12:18:14 PM	Replicating Ion Colors (0.0885s)
10/15/2019 12:18:19 PM	Investigating Starfields (4.5678s)
10/15/2019 12:18:33 PM	Verifying Distant Planets (13.8745s)
10/15/2019 12:18:33 PM	Investigating Map Signatures (0.1193s)
10/15/2019 12:18:33 PM	Collating Solar Systems (0.2304s)
10/15/2019 12:18:33 PM	Categorizing All Planets (0.0869s)
10/15/2019 12:18:33 PM	Organizing Commands (0.1294s)
10/15/2019 12:18:34 PM	Calculating Firing Cones (0.0796s)
10/15/2019 12:18:34 PM	Ruining Perfectly Good Ship Parts (0.9104s)
10/15/2019 12:19:09 PM	Fiddle With Inertial Dampers (34.6463s)
10/15/2019 12:19:09 PM	Issuing Orders (0.1305s)
10/15/2019 12:19:09 PM	Augmenting Infusers (0.1725s)
10/15/2019 12:19:10 PM	Infusing (0.1933s)
10/15/2019 12:19:10 PM	Post-Proton Surge (0.0747s)
10/15/2019 12:19:10 PM	Calibrate Weapons Arrays (0.1682s)
10/15/2019 12:19:10 PM	Stimulate Modulation (0.0895s)
10/15/2019 12:19:10 PM	ArcenAssetBundleCache.InstantiatedObjects: 804
10/15/2019 12:19:12 PM	Load Surrogates (2.0934s)
10/15/2019 12:19:12 PM	Load Historical Documents (0.0426s)
10/15/2019 12:19:12 PM	73.3 seconds total load time.
Boot up FleetOS (0.5s)
Check System Logs For Rogue Intelligence (1.9s)
Organizing Alien Translation Routines (0.4s)
Prepare Explosions and Crackles (1.7s)
Optimize Comfort On Command Decks (2.2s)
Briefly Panic (3.5s)
Install Confidence Routines (0.4s)
Late Axionic Computations (0.5s)
Investigating Starfields (4.6s)
Verifying Distant Planets (13.9s)
Ruining Perfectly Good Ship Parts (0.9s)
Fiddle With Inertial Dampers (34.6s)
Load Surrogates (2.1s)
10/15/2019 12:19:13 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9f0e2af0dc154b0aa906c8f744548d25>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9f0e2af0dc154b0aa906c8f744548d25>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9f0e2af0dc154b0aa906c8f744548d25>:0 
  at ArcenGameController.Update () [0x00000] in <8d369af8388d4c558aba3c373b23e90b>:0 

10/15/2019 12:23:41 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 12:23:41 PM	Boot up FleetOS (0.9490s)
10/15/2019 12:23:44 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2633
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 12:23:44 PM	Check System Logs For Rogue Intelligence (3.4941s)
10/15/2019 12:23:46 PM	Organizing Alien Translation Routines (1.5531s)
10/15/2019 12:23:46 PM	Remembering Alamo (0.1810s)
10/15/2019 12:23:46 PM	Generating Framerates (0.1321s)
10/15/2019 12:23:46 PM	Bring Cloaking Systems Online (0.1032s)
10/15/2019 12:23:46 PM	Game Version: 0.951
10/15/2019 12:23:46 PM	Eject Trash Into Hyperspace (0.0646s)
10/15/2019 12:23:46 PM	Recalculate Speed Of Light (0.0857s)
10/15/2019 12:23:47 PM	Check Nearby Stellar Masses (0.0846s)
10/15/2019 12:23:47 PM	Resolution changed to windowed 1000x600
10/15/2019 12:23:47 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 12:23:47 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 12:23:47 PM	Refresh Optical Lensing (0.0637s)
10/15/2019 12:23:47 PM	Revise Fundamental Physical Laws (0.1390s)
10/15/2019 12:23:47 PM	Boot Audio Comms (0.1170s)
10/15/2019 12:23:47 PM	Establish Individual Audio Links (0.1037s)
10/15/2019 12:23:49 PM	Prepare Explosions and Crackles (2.0685s)
10/15/2019 12:23:53 PM	Optimize Comfort On Command Decks (3.9546s)
10/15/2019 12:23:53 PM	Check For Extra Modules (0.3639s)
10/15/2019 12:23:54 PM	Calculate Odds Of Success (0.2317s)
10/15/2019 12:24:03 PM	Briefly Panic (9.5637s)
10/15/2019 12:24:04 PM	Install Confidence Routines (0.3960s)
10/15/2019 12:24:04 PM	Bring Commander Interface Online (0.3250s)
10/15/2019 12:24:04 PM	Motivate All Crews (0.1551s)
10/15/2019 12:24:04 PM	Externalizing Patterns (0.1407s)
10/15/2019 12:24:05 PM	Disengaging Constants (0.5012s)
10/15/2019 12:24:06 PM	Late Axionic Computations (1.0511s)
10/15/2019 12:24:06 PM	Thinking Of Advice (0.1333s)
10/15/2019 12:24:06 PM	Degaussing Advice (0.3221s)
10/15/2019 12:24:06 PM	Naming All Known Planets (0.0962s)
10/15/2019 12:24:06 PM	Remembering Speeds (0.1022s)
10/15/2019 12:24:06 PM	Prioritizing Targets (0.1160s)
10/15/2019 12:24:07 PM	Rebooting Sensor Arrays (0.1059s)
10/15/2019 12:24:07 PM	Unloading Prismatic Grid (0.1015s)
10/15/2019 12:24:07 PM	Thinking Of Objectives (0.1133s)
10/15/2019 12:24:07 PM	Re-Aligning Objectives (0.1099s)
10/15/2019 12:24:07 PM	Inhibiting Visual Scans (0.1278s)
10/15/2019 12:24:07 PM	Synthesizing Vocals (0.1081s)
10/15/2019 12:24:07 PM	Ventilating Scenarios (0.1018s)
10/15/2019 12:24:07 PM	Decontaminating Targeting Systems (0.1006s)
10/15/2019 12:24:07 PM	Ejecting Tactical Core (0.1162s)
10/15/2019 12:24:08 PM	Calibrating Formations (0.1350s)
10/15/2019 12:24:08 PM	Intercepting Galactic Maps (0.1883s)
10/15/2019 12:24:08 PM	Sterilizing Test Chamber (0.1746s)
10/15/2019 12:24:08 PM	Faction Diagnostics (0.1528s)
10/15/2019 12:24:08 PM	Buffering Hackers (0.1641s)
10/15/2019 12:24:08 PM	Inverting Death (0.1761s)
10/15/2019 12:24:09 PM	Linear Field Variance (0.2724s)
10/15/2019 12:24:09 PM	Charging Marks (0.0887s)
10/15/2019 12:24:09 PM	Range Manifolds (0.1074s)
10/15/2019 12:24:09 PM	Purging ROFs (0.0761s)
10/15/2019 12:24:09 PM	Manipulating Speeds (0.1052s)
10/15/2019 12:24:09 PM	Detecting Projectiles (0.1855s)
10/15/2019 12:24:09 PM	Grouping Flow Fields (0.1516s)
10/15/2019 12:24:10 PM	Modulating Flow Field Groups (0.1697s)
10/15/2019 12:24:10 PM	Designing Fleets (0.3134s)
10/15/2019 12:24:10 PM	Thinking Of Technologies (0.1442s)
10/15/2019 12:24:10 PM	Categorizing Starbord Sensors (0.1532s)
10/15/2019 12:24:10 PM	Injecting Galactic Variables (0.1545s)
10/15/2019 12:24:11 PM	Discharging Colored Ions (0.2138s)
10/15/2019 12:24:11 PM	Replicating Ion Colors (0.2021s)
10/15/2019 12:24:18 PM	Investigating Starfields (7.4847s)
10/15/2019 12:24:34 PM	Gazing At Distant Planets (15.7287s)
10/15/2019 12:24:34 PM	Investigating Map Signatures (0.1310s)
10/15/2019 12:24:34 PM	Collating Solar Systems (0.1218s)
10/15/2019 12:24:34 PM	Categorizing All Planets (0.0860s)
10/15/2019 12:24:34 PM	Organizing Commands (0.1200s)
10/15/2019 12:24:35 PM	Calculating Firing Cones (0.0788s)
10/15/2019 12:24:39 PM	Ejecting Ship Parts Into Space (4.8077s)
10/15/2019 12:25:08 PM	Dreaming Of Quantum Computers (28.8743s)
10/15/2019 12:25:08 PM	Issuing Orders (0.1157s)
10/15/2019 12:25:08 PM	Augmenting Infusers (0.1431s)
10/15/2019 12:25:09 PM	Infusing (0.1391s)
10/15/2019 12:25:09 PM	Post-Proton Surge (0.0770s)
10/15/2019 12:25:09 PM	Calibrate Weapons Arrays (0.1286s)
10/15/2019 12:25:09 PM	Stimulate Modulation (0.0945s)
10/15/2019 12:25:09 PM	ArcenAssetBundleCache.InstantiatedObjects: 804
10/15/2019 12:25:11 PM	Load Surrogates (1.8521s)
10/15/2019 12:25:11 PM	Load Historical Documents (0.0409s)
10/15/2019 12:25:11 PM	91.0 seconds total load time.
Boot up FleetOS (0.9s)
Check System Logs For Rogue Intelligence (3.5s)
Organizing Alien Translation Routines (1.6s)
Prepare Explosions and Crackles (2.1s)
Optimize Comfort On Command Decks (4.0s)
Check For Extra Modules (0.4s)
Briefly Panic (9.6s)
Install Confidence Routines (0.4s)
Bring Commander Interface Online (0.3s)
Disengaging Constants (0.5s)
Late Axionic Computations (1.1s)
Degaussing Advice (0.3s)
Linear Field Variance (0.3s)
Designing Fleets (0.3s)
Investigating Starfields (7.5s)
Gazing At Distant Planets (15.7s)
Ejecting Ship Parts Into Space (4.8s)
Dreaming Of Quantum Computers (28.9s)
Load Surrogates (1.9s)
10/15/2019 12:25:12 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9f0e2af0dc154b0aa906c8f744548d25>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9f0e2af0dc154b0aa906c8f744548d25>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9f0e2af0dc154b0aa906c8f744548d25>:0 
  at ArcenGameController.Update () [0x00000] in <8d369af8388d4c558aba3c373b23e90b>:0 

ArcenDebugLog-2.txt (67,934 bytes)

x4000Bughunter

Oct 15, 2019 12:03 pm

administrator   ~0053696

Okay, so what this does confirm is that this is purely a display issue. It's getting all the way through all the loading of all the display data, but it's just going bonkers in the foreground while it does so. But the game is actually launching behind the scenes, and if it would display right you'd be able to play it from all I can tell.

Things that occur to me:

- What if you close steam (all the way, so it's not just in the tray) and try running it? Then the steam hooks wouldn't be coming into the game, in case that's the issue. I doubt it is, but you never know.

- If you clear out your .settings and .bak files from PlayerData (just move them, maybe), does it work? It will try defaulting to a screen size that will fit on your desktop, and maybe the old settings it had were set to something that doesn't work.

- If you manually edit your .settings file in PlayerData, you can set it to be windowed or fullscreen, which might make a difference. Both windowed and fullscreen mode have different properties for what they actually use as the resolution, so you could alter those to taste and see if that helps, too.

- There are some MUCH older beta versions in the steam list of options. Do any of those work? I guess it might be an issue with newer versions of unity, for instance. But I can't find any reports of this.

Hopefully something there helps...

eldaking

Oct 15, 2019 1:07 pm

reporter   ~0053698

I tried launching it directly from the install folder (without Steam on), it is the same except for the overlay that is obviously disabled.

Clearing out the newsettings.dat, inputmappings.dat and their respective .bak didn't make a difference. The new settings file looked the same except for the name of the last used profile, statistics and Debug_TargettingDebugShipID that changed from 0 to -1.

Changing window dimensions (to my native resolution) made the window look bigger, but it still had the same issue (it just blinked, temporarily showing whatever window was open when I started the game). Setting it to fullscreen also was the same, except that if I set resolution to a smaller value it would show a square of that size blinking and would be black on the rest of the space.

Yeah, the next test is probably trying to find the last version that worked. I know the game worked at the end of March, so that means the earliest version that might have caused problems is the fleet rework (0.850). From the wiki, in 0.854 you upgraded to the newest Unity, with several changes in the tools used. I'm going to try the beta channel 0.816 (last before fleets).

eldaking

Oct 15, 2019 1:19 pm

reporter   ~0053700

And 0816 works, I could even load the old save and everything. It also changed the Player.log file in the unity config folder, that previously wasn't updated, though it looks the same (a few errors are logged but the game still works).

eldaking

Oct 15, 2019 1:20 pm

reporter   ~0053701

Oh, and the logs.

Player.log (11,888 bytes)
ArcenDebugLog-3.txt (100,574 bytes)
10/15/2018 6:32:25 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2018 6:32:28 PM	Resolution changed to windowed 1000x600
10/15/2018 6:32:28 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2018 6:32:28 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2018 6:34:24 PM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/15/2018 6:34:58 PM	Game Version: 0.801
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 18.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 18.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2403
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2018 6:34:59 PM	154.4 seconds total load time.

SetDirectoriesToBeUsed (1.3s)
Calculate FInt Sqrt Arrays (0.7s)
Language.Initialize (1.1s)
LoadFinalSFXStuff (18.1s)
ExternalIconDictionaryTable (1.4s)
ArcenUIPrefabTable (1.8s)
ArcenUI.Instance.InitializeOnceOnly (0.4s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
Balance_PriorityAsAITargetTable (0.3s)
SpaceboxDefinitionTable (1.0s)
PlanetDefinitionTable (5.3s)
GameEntityTypeDataTable.Initialize (2.7s)
GameEntityTypeDataTable.InitVisualBits (82.4s)
SurrogateTableTable (16.8s)
PlayerProfile.Load (3.7s)
LogSystemInfo (14.6s)
10/15/2018 6:35:04 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <3e729630d7344c67a22d7f820c600e64>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <3e729630d7344c67a22d7f820c600e64>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <3e729630d7344c67a22d7f820c600e64>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/15/2018 6:37:47 PM	Generate Map with type Realistic and seed 175842817
10/15/2018 6:37:47 PM	World Created, Launching Server
10/15/2018 6:37:48 PM	Successfully opened host socket
10/15/2018 6:37:56 PM	Generate Map with type Realistic and seed 175842817
10/15/2018 6:37:57 PM	Generate Map Complete
10/15/2018 6:38:03 PM	Generate Map with type Realistic and seed 175842817
10/15/2018 6:38:04 PM	Generate Map Complete
10/15/2018 6:38:09 PM	Generate Map with type Octopus and seed 175842817
10/15/2018 6:38:09 PM	Generate Map Complete
10/15/2018 6:38:12 PM	Generate Map with type Simple and seed 175842817
10/15/2018 6:38:12 PM	Generate Map Complete
10/15/2018 6:38:20 PM	Generate Map with type Octopus and seed 175842817
10/15/2018 6:38:20 PM	Generate Map Complete
10/15/2018 6:38:23 PM	Generate Map with type D18Swirl and seed 175842817
10/15/2018 6:38:23 PM	Welcome to the D18 Swirl generator

10/15/2018 6:38:23 PM	Generate Map Complete
10/15/2018 6:38:27 PM	Generate Map with type Snake and seed 175842817
10/15/2018 6:38:27 PM	Generate Map Complete
10/15/2018 6:38:29 PM	Generate Map with type Concentric and seed 175842817
10/15/2018 6:38:29 PM	Generate Map Complete
10/15/2018 6:38:32 PM	Generate Map with type X and seed 175842817
10/15/2018 6:38:32 PM	Generate Map Complete
10/15/2018 6:38:35 PM	Generate Map with type Grid and seed 175842817
10/15/2018 6:38:35 PM	Generate Map Complete
10/15/2018 6:38:39 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:38:39 PM	Generate Map Complete
10/15/2018 6:38:45 PM	Generate Map with type Maze and seed 175842817
10/15/2018 6:38:45 PM	Generate Map Complete
10/15/2018 6:38:54 PM	Generate Map with type Honeycomb and seed 175842817
10/15/2018 6:38:54 PM	Generate Map Complete
10/15/2018 6:38:59 PM	Generate Map with type Encapsulated and seed 175842817
10/15/2018 6:38:59 PM	Generate Map Complete
10/15/2018 6:39:07 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:39:07 PM	Generate Map Complete
10/15/2018 6:39:43 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:39:43 PM	Generate Map Complete
10/15/2018 6:39:59 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:40:00 PM	Generate Map Complete
10/15/2018 6:41:16 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:41:16 PM	Generate Map Complete
10/15/2018 6:41:31 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:41:31 PM	Generate Map Complete
10/15/2018 6:41:48 PM	Generate Map with type Clusters and seed 175842817
10/15/2018 6:41:49 PM	Generate Map Complete
10/15/2018 6:42:05 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/16/2018 7:24:59 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/16/2018 7:25:00 PM	Resolution changed to windowed 1000x600
10/16/2018 7:25:00 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:25:00 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 7:25:50 PM	ArcenAssetBundleCache.InstantiatedObjects: 770
10/16/2018 7:25:51 PM	Game Version: 0.802
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 18.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 18.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1587
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/16/2018 7:25:51 PM	52.1 seconds total load time.

SetDirectoriesToBeUsed (0.5s)
Calculate FInt Sqrt Arrays (0.5s)
Language.Initialize (0.4s)
LoadFinalSFXStuff (16.3s)
ExternalIconDictionaryTable (1.1s)
ArcenUIPrefabTable (2.0s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
Balance_PriorityAsAITargetTable (0.3s)
SpaceboxDefinitionTable (0.9s)
PlanetDefinitionTable (4.5s)
GameEntityTypeDataTable.Initialize (2.5s)
GameEntityTypeDataTable.InitVisualBits (19.2s)
SurrogateTableTable (1.0s)
LogSystemInfo (0.3s)
10/16/2018 7:25:51 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e246b21466884552849c6c60e959ea33>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/16/2018 7:27:36 PM	Resolution changed to windowed 1366x768
10/16/2018 7:27:36 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:27:36 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 7:28:03 PM	Resolution changed to windowed 1300x740
10/16/2018 7:28:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:28:03 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 7:29:31 PM	Successfully opened host socket
10/16/2018 7:29:31 PM	Generate Map with type Realistic and seed 503472857
10/16/2018 7:29:31 PM	Generate Map Complete
10/16/2018 7:30:03 PM	Resolution changed to windowed 1250x700
10/16/2018 7:30:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2018 7:30:03 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2018 7:43:53 PM	PLAYER DISCONNECTED 0.0.0.0=>0
11/9/2018 9:48:03 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
11/9/2018 9:48:04 PM	Resolution changed to windowed 1250x700
11/9/2018 9:48:04 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
11/9/2018 9:48:04 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
11/9/2018 9:48:52 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
11/9/2018 9:48:54 PM	Game Version: 0.806
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.0.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.0.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1933
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
11/9/2018 9:48:54 PM	52.0 seconds total load time.

SetDirectoriesToBeUsed (1.1s)
Calculate FInt Sqrt Arrays (0.8s)
Language.Initialize (0.3s)
LoadFinalSFXStuff (16.3s)
ExternalIconDictionaryTable (1.2s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
GameSpeedTypeTable (0.3s)
SpaceboxDefinitionTable (1.0s)
PlanetDefinitionTable (4.9s)
GameEntityTypeDataTable.Initialize (0.7s)
GameEntityTypeDataTable.InitVisualBits (20.2s)
SurrogateTableTable (1.3s)
LogSystemInfo (1.1s)
11/9/2018 9:48:55 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

11/9/2018 9:50:06 PM	Resolution changed to windowed 1250x700
11/9/2018 9:50:06 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
11/9/2018 9:50:06 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
11/9/2018 9:50:45 PM	Successfully opened host socket
11/9/2018 9:50:45 PM	Generate Map with type Realistic and seed 503472857
11/9/2018 9:50:45 PM	Generate Map Complete
11/9/2018 10:20:19 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/12/2019 1:14:11 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
1/12/2019 1:14:12 PM	Resolution changed to windowed 1250x700
1/12/2019 1:14:12 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/12/2019 1:14:12 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/12/2019 1:15:29 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
1/12/2019 1:15:30 PM	Game Version: 0.809
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.0.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.0.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2419
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
1/12/2019 1:15:30 PM	80.0 seconds total load time.

SetDirectoriesToBeUsed (1.1s)
Calculate FInt Sqrt Arrays (0.4s)
Language.Initialize (0.3s)
LoadFinalSFXStuff (15.0s)
ExternalIconDictionaryTable (1.3s)
ArcenUIPrefabTable (2.0s)
ArcenUI.Instance.InitializeOnceOnly (0.7s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
GameSpeedTypeTable (0.3s)
SpaceboxDefinitionTable (1.2s)
PlanetDefinitionTable (5.2s)
GameEntityTypeDataTable.Initialize (3.2s)
GameEntityTypeDataTable.InitVisualBits (44.3s)
SurrogateTableTable (1.4s)
LogSystemInfo (0.6s)
1/12/2019 1:15:31 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/12/2019 1:16:34 PM	Successfully opened host socket
1/12/2019 1:16:34 PM	Generate Map with type Realistic and seed 205509691
1/12/2019 1:16:35 PM	Generate Map Complete
1/12/2019 1:26:02 PM	PLAYER DISCONNECTED 0.0.0.0=>0
3/25/2019 10:09:10 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
3/25/2019 10:09:11 PM	Resolution changed to windowed 1250x700
3/25/2019 10:09:11 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
3/25/2019 10:09:11 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
3/25/2019 10:10:16 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
3/25/2019 10:10:18 PM	Game Version: 0.816
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.1.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 4.15 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.1.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2756
systemMemorySize: 7879
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
3/25/2019 10:10:18 PM	70.0 seconds total load time.

SetDirectoriesToBeUsed (1.2s)
Language.Initialize (0.6s)
ExternalCoreConstants (0.5s)
LoadFinalSFXStuff (17.9s)
ExternalIconDictionaryTable (1.8s)
ArcenUIPrefabTable (2.5s)
ArcenUI.Instance.InitializeOnceOnly (0.4s)
InputActionTypeDataTable (0.3s)
GameSpeedTypeTable (0.6s)
SpaceboxDefinitionTable (1.2s)
PlanetDefinitionTable (6.0s)
GameEntityTypeDataTable.Initialize (3.8s)
GameEntityTypeDataTable.InitVisualBits (27.5s)
SurrogateTableTable (1.9s)
LogSystemInfo (0.6s)
3/25/2019 10:10:19 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

3/25/2019 10:15:57 PM	Successfully opened host socket
3/25/2019 10:15:57 PM	Generate Map with type Realistic and seed 503472857
3/25/2019 10:15:58 PM	Generate Map Complete
3/25/2019 10:36:31 PM	Thread 'specialFactionContext_5_AntiAIZombie' is in state Background, WaitSleepJoin after 30 seconds, so killing it now
3/25/2019 10:37:57 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/14/2019 4:34:12 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:34:14 PM	Resolution changed to windowed 1000x600
10/14/2019 4:34:14 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:34:14 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:37:12 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:37:13 PM	Resolution changed to windowed 1000x600
10/14/2019 4:37:13 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:37:13 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:38:51 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:38:52 PM	Resolution changed to windowed 1000x600
10/14/2019 4:38:52 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:38:52 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:39:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 4:39:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/14/2019 4:39:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 4:39:48 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:39:48 PM	Resolution changed to windowed 1000x600
10/14/2019 4:39:48 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:39:48 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:40:45 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:40:46 PM	Resolution changed to windowed 1000x600
10/14/2019 4:40:46 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:40:46 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:49:12 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:49:13 PM	Resolution changed to windowed 1000x600
10/14/2019 4:49:13 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:49:13 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:54:43 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:54:44 PM	Resolution changed to windowed 1000x600
10/14/2019 4:54:44 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:54:44 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:55:08 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:55:09 PM	Resolution changed to windowed 1000x600
10/14/2019 4:55:09 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:55:09 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 4:59:35 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 4:59:36 PM	Resolution changed to windowed 1000x600
10/14/2019 4:59:36 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 4:59:36 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:18:06 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:18:07 PM	Resolution changed to windowed 1000x600
10/14/2019 5:18:07 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:18:07 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:19:46 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:19:47 PM	Resolution changed to windowed 1000x600
10/14/2019 5:19:47 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:19:47 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:55:29 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:55:30 PM	Resolution changed to windowed 1000x600
10/14/2019 5:55:30 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:55:30 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:55:32 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:55:32 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:55:32 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/14/2019 5:57:02 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:57:03 PM	Resolution changed to windowed 1000x600
10/14/2019 5:57:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:57:03 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:57:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:57:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:57:05 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/14/2019 5:57:47 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:57:48 PM	Resolution changed to windowed 1000x600
10/14/2019 5:57:48 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:57:48 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:58:10 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:58:11 PM	Resolution changed to windowed 1000x600
10/14/2019 5:58:11 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:58:11 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:58:13 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:58:13 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 5:58:13 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/14/2019 5:58:39 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:58:41 PM	Resolution changed to windowed 1000x600
10/14/2019 5:58:41 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:58:41 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 5:59:11 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 5:59:12 PM	Resolution changed to windowed 1000x600
10/14/2019 5:59:12 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 5:59:12 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 7:56:09 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/14/2019 7:56:10 PM	Resolution changed to windowed 1000x600
10/14/2019 7:56:10 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/14/2019 7:56:10 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/14/2019 7:56:12 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 7:56:12 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <90b89cc141e14929b43879fd1d8eae22>:0 

10/14/2019 7:56:12 PM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/15/2019 12:02:31 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 12:02:31 PM	Boot up FleetOS (0.6392s)
10/15/2019 12:02:31 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2931
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 12:02:31 PM	Check System Logs For Rogue Intelligence (0.2796s)
10/15/2019 12:02:32 PM	Organizing Alien Translation Routines (0.8585s)
10/15/2019 12:02:32 PM	Remembering Alamo (0.0773s)
10/15/2019 12:02:32 PM	Generating Framerates (0.0553s)
10/15/2019 12:02:32 PM	Bring Cloaking Systems Online (0.0503s)
10/15/2019 12:02:32 PM	Game Version: 0.951
10/15/2019 12:02:32 PM	Eject Trash Into Hyperspace (0.0570s)
10/15/2019 12:02:32 PM	Recalculate Speed Of Light (0.0608s)
10/15/2019 12:02:32 PM	Check Nearby Stellar Masses (0.0830s)
10/15/2019 12:02:32 PM	Resolution changed to windowed 1000x600
10/15/2019 12:02:32 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 12:02:32 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 12:02:32 PM	Refresh Optical Lensing (0.0392s)
10/15/2019 12:02:32 PM	Revise Fundamental Physical Laws (0.0518s)
10/15/2019 12:02:32 PM	Boot Audio Comms (0.0518s)
10/15/2019 12:02:32 PM	Establish Individual Audio Links (0.0601s)
10/15/2019 12:02:33 PM	Prepare Explosions and Crackles (1.1797s)
10/15/2019 12:02:35 PM	Optimize Comfort On Command Decks (1.9560s)
10/15/2019 12:02:36 PM	Check For Extra Modules (0.1076s)
10/15/2019 12:02:36 PM	Calculate Odds Of Success (0.1255s)
10/15/2019 12:02:36 PM	Briefly Panic (0.2969s)
10/15/2019 12:02:36 PM	Install Confidence Routines (0.3918s)
10/15/2019 12:02:37 PM	Bring Commander Interface Online (0.2798s)
10/15/2019 12:02:37 PM	Motivate All Crews (0.1105s)
10/15/2019 12:02:37 PM	Externalizing Patterns (0.0978s)
10/15/2019 12:02:37 PM	Disengaging Constants (0.3267s)
10/15/2019 12:02:38 PM	Late Axionic Computations (1.2138s)
10/15/2019 12:02:38 PM	Thinking Of Advice (0.1356s)
10/15/2019 12:02:39 PM	Degaussing Advice (0.1111s)
10/15/2019 12:02:39 PM	Naming All Known Planets (0.0623s)
10/15/2019 12:02:39 PM	Remembering Speeds (0.0585s)
10/15/2019 12:02:39 PM	Prioritizing Targets (0.0593s)
10/15/2019 12:02:39 PM	Rebooting Sensor Arrays (0.0733s)
10/15/2019 12:02:39 PM	Unloading Prismatic Grid (0.0797s)
10/15/2019 12:02:39 PM	Thinking Of Objectives (0.0672s)
10/15/2019 12:02:39 PM	Re-Aligning Objectives (0.0558s)
10/15/2019 12:02:39 PM	Inhibiting Visual Scans (0.0552s)
10/15/2019 12:02:39 PM	Synthesizing Vocals (0.0570s)
10/15/2019 12:02:39 PM	Ventilating Scenarios (0.0708s)
10/15/2019 12:02:39 PM	Decontaminating Targeting Systems (0.0654s)
10/15/2019 12:02:39 PM	Ejecting Tactical Core (0.0665s)
10/15/2019 12:02:39 PM	Calibrating Formations (0.0630s)
10/15/2019 12:02:40 PM	Intercepting Galactic Maps (0.0621s)
10/15/2019 12:02:40 PM	Sterilizing Test Chamber (0.0651s)
10/15/2019 12:02:40 PM	Faction Diagnostics (0.0777s)
10/15/2019 12:02:40 PM	Buffering Hackers (0.0750s)
10/15/2019 12:02:40 PM	Inverting Death (0.0625s)
10/15/2019 12:02:40 PM	Linear Field Variance (0.1271s)
10/15/2019 12:02:40 PM	Charging Marks (0.0613s)
10/15/2019 12:02:40 PM	Range Manifolds (0.0663s)
10/15/2019 12:02:40 PM	Purging ROFs (0.0700s)
10/15/2019 12:02:40 PM	Manipulating Speeds (0.0851s)
10/15/2019 12:02:40 PM	Detecting Projectiles (0.0921s)
10/15/2019 12:02:40 PM	Grouping Flow Fields (0.0951s)
10/15/2019 12:02:41 PM	Modulating Flow Field Groups (0.1189s)
10/15/2019 12:02:41 PM	Designing Fleets (0.1198s)
10/15/2019 12:02:41 PM	Thinking Of Technologies (0.0889s)
10/15/2019 12:02:41 PM	Categorizing Starbord Sensors (0.0915s)
10/15/2019 12:02:41 PM	Injecting Galactic Variables (0.0899s)
10/15/2019 12:02:41 PM	Discharging Colored Ions (0.1096s)
10/15/2019 12:02:41 PM	Replicating Ion Colors (0.0837s)
10/15/2019 12:02:44 PM	Investigating Starfields (3.1731s)
10/15/2019 12:04:58 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 12:04:58 PM	Boot up FleetOS (0.5154s)
10/15/2019 12:04:58 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2946
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 12:04:58 PM	Check System Logs For Rogue Intelligence (0.3002s)
10/15/2019 12:04:59 PM	Organizing Alien Translation Routines (0.3965s)
10/15/2019 12:04:59 PM	Remembering Alamo (0.1579s)
10/15/2019 12:04:59 PM	Generating Framerates (0.0676s)
10/15/2019 12:04:59 PM	Bring Cloaking Systems Online (0.0535s)
10/15/2019 12:04:59 PM	Game Version: 0.951
10/15/2019 12:04:59 PM	Eject Trash Into Hyperspace (0.0565s)
10/15/2019 12:04:59 PM	Recalculate Speed Of Light (0.0495s)
10/15/2019 12:04:59 PM	Check Nearby Stellar Masses (0.0548s)
10/15/2019 12:04:59 PM	Resolution changed to windowed 1000x600
10/15/2019 12:04:59 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 12:04:59 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 12:04:59 PM	Refresh Optical Lensing (0.0415s)
10/15/2019 12:04:59 PM	Revise Fundamental Physical Laws (0.1119s)
10/15/2019 12:04:59 PM	Boot Audio Comms (0.0638s)
10/15/2019 12:04:59 PM	Establish Individual Audio Links (0.0486s)
10/15/2019 12:05:00 PM	Prepare Explosions and Crackles (0.8255s)
10/15/2019 12:05:00 PM	Optimize Comfort On Command Decks (0.0927s)
10/15/2019 12:05:01 PM	Check For Extra Modules (0.1478s)
10/15/2019 12:05:01 PM	Calculate Odds Of Success (0.0622s)
10/15/2019 12:05:01 PM	Briefly Panic (0.2531s)
10/15/2019 12:05:01 PM	Install Confidence Routines (0.3728s)
10/15/2019 12:05:01 PM	Bring Commander Interface Online (0.1614s)
10/15/2019 12:05:01 PM	Motivate All Crews (0.0825s)
10/15/2019 12:05:02 PM	Externalizing Patterns (0.0726s)
10/15/2019 12:05:02 PM	Disengaging Constants (0.0866s)
10/15/2019 12:05:02 PM	Late Axionic Computations (0.1289s)
10/15/2019 12:05:02 PM	Thinking Of Advice (0.0504s)
10/15/2019 12:05:02 PM	Degaussing Advice (0.0556s)
10/15/2019 12:05:02 PM	Naming All Known Planets (0.0618s)
10/15/2019 12:05:02 PM	Remembering Speeds (0.0558s)
10/15/2019 12:05:02 PM	Prioritizing Targets (0.0546s)
10/15/2019 12:05:02 PM	Rebooting Sensor Arrays (0.0633s)
10/15/2019 12:05:02 PM	Unloading Prismatic Grid (0.0618s)
10/15/2019 12:05:02 PM	Thinking Of Objectives (0.0636s)
10/15/2019 12:05:02 PM	Re-Aligning Objectives (0.0530s)
10/15/2019 12:05:02 PM	Inhibiting Visual Scans (0.0568s)
10/15/2019 12:05:02 PM	Synthesizing Vocals (0.0600s)
10/15/2019 12:05:02 PM	Ventilating Scenarios (0.0615s)
10/15/2019 12:05:02 PM	Decontaminating Targeting Systems (0.0595s)
10/15/2019 12:05:03 PM	Ejecting Tactical Core (0.0600s)
10/15/2019 12:05:03 PM	Calibrating Formations (0.0624s)
10/15/2019 12:05:03 PM	Intercepting Galactic Maps (0.0640s)
10/15/2019 12:05:03 PM	Sterilizing Test Chamber (0.0689s)
10/15/2019 12:05:03 PM	Faction Diagnostics (0.0830s)
10/15/2019 12:05:03 PM	Buffering Hackers (0.0716s)
10/15/2019 12:05:03 PM	Inverting Death (0.0604s)
10/15/2019 12:05:03 PM	Linear Field Variance (0.1355s)
10/15/2019 12:05:03 PM	Charging Marks (0.0603s)
10/15/2019 12:05:03 PM	Range Manifolds (0.0744s)
10/15/2019 12:05:03 PM	Purging ROFs (0.0751s)
10/15/2019 12:05:03 PM	Manipulating Speeds (0.0886s)
10/15/2019 12:05:03 PM	Detecting Projectiles (0.0895s)
10/15/2019 12:05:04 PM	Grouping Flow Fields (0.0836s)
10/15/2019 12:05:04 PM	Modulating Flow Field Groups (0.1048s)
10/15/2019 12:05:04 PM	Designing Fleets (0.0973s)
10/15/2019 12:05:04 PM	Thinking Of Technologies (0.0818s)
10/15/2019 12:05:04 PM	Categorizing Starbord Sensors (0.0806s)
10/15/2019 12:05:04 PM	Injecting Galactic Variables (0.0906s)
10/15/2019 12:05:04 PM	Discharging Colored Ions (0.1084s)
10/15/2019 12:05:04 PM	Replicating Ion Colors (0.0853s)
10/15/2019 12:05:05 PM	Investigating Starfields (0.3518s)
10/15/2019 12:05:16 PM	Dissolving Distant Planets (11.1573s)
10/15/2019 12:05:16 PM	Investigating Map Signatures (0.1625s)
10/15/2019 12:05:16 PM	Collating Solar Systems (0.1091s)
10/15/2019 12:05:16 PM	Categorizing All Planets (0.0936s)
10/15/2019 12:05:16 PM	Organizing Commands (0.0976s)
10/15/2019 12:05:16 PM	Calculating Firing Cones (0.0829s)
10/15/2019 12:05:21 PM	Offending Sentient Ship Parts (4.7589s)
10/15/2019 12:17:59 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 12:17:59 PM	Boot up FleetOS (0.4940s)
10/15/2019 12:18:01 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2174
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 12:18:01 PM	Check System Logs For Rogue Intelligence (1.9024s)
10/15/2019 12:18:02 PM	Organizing Alien Translation Routines (0.3572s)
10/15/2019 12:18:02 PM	Remembering Alamo (0.0836s)
10/15/2019 12:18:02 PM	Generating Framerates (0.0564s)
10/15/2019 12:18:02 PM	Bring Cloaking Systems Online (0.0620s)
10/15/2019 12:18:02 PM	Game Version: 0.951
10/15/2019 12:18:02 PM	Eject Trash Into Hyperspace (0.0778s)
10/15/2019 12:18:02 PM	Recalculate Speed Of Light (0.0581s)
10/15/2019 12:18:02 PM	Check Nearby Stellar Masses (0.0517s)
10/15/2019 12:18:02 PM	Resolution changed to windowed 1000x600
10/15/2019 12:18:02 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 12:18:02 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 12:18:02 PM	Refresh Optical Lensing (0.0362s)
10/15/2019 12:18:02 PM	Revise Fundamental Physical Laws (0.1712s)
10/15/2019 12:18:02 PM	Boot Audio Comms (0.0667s)
10/15/2019 12:18:02 PM	Establish Individual Audio Links (0.0500s)
10/15/2019 12:18:04 PM	Prepare Explosions and Crackles (1.7242s)
10/15/2019 12:18:06 PM	Optimize Comfort On Command Decks (2.1855s)
10/15/2019 12:18:06 PM	Check For Extra Modules (0.0765s)
10/15/2019 12:18:06 PM	Calculate Odds Of Success (0.1240s)
10/15/2019 12:18:10 PM	Briefly Panic (3.5381s)
10/15/2019 12:18:10 PM	Install Confidence Routines (0.3946s)
10/15/2019 12:18:11 PM	Bring Commander Interface Online (0.2407s)
10/15/2019 12:18:11 PM	Motivate All Crews (0.0912s)
10/15/2019 12:18:11 PM	Externalizing Patterns (0.0814s)
10/15/2019 12:18:11 PM	Disengaging Constants (0.1688s)
10/15/2019 12:18:11 PM	Late Axionic Computations (0.4976s)
10/15/2019 12:18:11 PM	Thinking Of Advice (0.0670s)
10/15/2019 12:18:12 PM	Degaussing Advice (0.0958s)
10/15/2019 12:18:12 PM	Naming All Known Planets (0.0884s)
10/15/2019 12:18:12 PM	Remembering Speeds (0.0919s)
10/15/2019 12:18:12 PM	Prioritizing Targets (0.0823s)
10/15/2019 12:18:12 PM	Rebooting Sensor Arrays (0.0843s)
10/15/2019 12:18:12 PM	Unloading Prismatic Grid (0.0925s)
10/15/2019 12:18:12 PM	Thinking Of Objectives (0.1664s)
10/15/2019 12:18:12 PM	Re-Aligning Objectives (0.0986s)
10/15/2019 12:18:12 PM	Inhibiting Visual Scans (0.0816s)
10/15/2019 12:18:12 PM	Synthesizing Vocals (0.0657s)
10/15/2019 12:18:13 PM	Ventilating Scenarios (0.0690s)
10/15/2019 12:18:13 PM	Decontaminating Targeting Systems (0.0596s)
10/15/2019 12:18:13 PM	Ejecting Tactical Core (0.0588s)
10/15/2019 12:18:13 PM	Calibrating Formations (0.0687s)
10/15/2019 12:18:13 PM	Intercepting Galactic Maps (0.0773s)
10/15/2019 12:18:13 PM	Sterilizing Test Chamber (0.0732s)
10/15/2019 12:18:13 PM	Faction Diagnostics (0.0861s)
10/15/2019 12:18:13 PM	Buffering Hackers (0.0920s)
10/15/2019 12:18:13 PM	Inverting Death (0.0836s)
10/15/2019 12:18:13 PM	Linear Field Variance (0.1761s)
10/15/2019 12:18:13 PM	Charging Marks (0.0745s)
10/15/2019 12:18:13 PM	Range Manifolds (0.0740s)
10/15/2019 12:18:14 PM	Purging ROFs (0.0774s)
10/15/2019 12:18:14 PM	Manipulating Speeds (0.0811s)
10/15/2019 12:18:14 PM	Detecting Projectiles (0.0929s)
10/15/2019 12:18:14 PM	Grouping Flow Fields (0.0791s)
10/15/2019 12:18:14 PM	Modulating Flow Field Groups (0.0980s)
10/15/2019 12:18:14 PM	Designing Fleets (0.1105s)
10/15/2019 12:18:14 PM	Thinking Of Technologies (0.1096s)
10/15/2019 12:18:14 PM	Categorizing Starbord Sensors (0.0972s)
10/15/2019 12:18:14 PM	Injecting Galactic Variables (0.0887s)
10/15/2019 12:18:14 PM	Discharging Colored Ions (0.1161s)
10/15/2019 12:18:14 PM	Replicating Ion Colors (0.0885s)
10/15/2019 12:18:19 PM	Investigating Starfields (4.5678s)
10/15/2019 12:18:33 PM	Verifying Distant Planets (13.8745s)
10/15/2019 12:18:33 PM	Investigating Map Signatures (0.1193s)
10/15/2019 12:18:33 PM	Collating Solar Systems (0.2304s)
10/15/2019 12:18:33 PM	Categorizing All Planets (0.0869s)
10/15/2019 12:18:33 PM	Organizing Commands (0.1294s)
10/15/2019 12:18:34 PM	Calculating Firing Cones (0.0796s)
10/15/2019 12:18:34 PM	Ruining Perfectly Good Ship Parts (0.9104s)
10/15/2019 12:19:09 PM	Fiddle With Inertial Dampers (34.6463s)
10/15/2019 12:19:09 PM	Issuing Orders (0.1305s)
10/15/2019 12:19:09 PM	Augmenting Infusers (0.1725s)
10/15/2019 12:19:10 PM	Infusing (0.1933s)
10/15/2019 12:19:10 PM	Post-Proton Surge (0.0747s)
10/15/2019 12:19:10 PM	Calibrate Weapons Arrays (0.1682s)
10/15/2019 12:19:10 PM	Stimulate Modulation (0.0895s)
10/15/2019 12:19:10 PM	ArcenAssetBundleCache.InstantiatedObjects: 804
10/15/2019 12:19:12 PM	Load Surrogates (2.0934s)
10/15/2019 12:19:12 PM	Load Historical Documents (0.0426s)
10/15/2019 12:19:12 PM	73.3 seconds total load time.
Boot up FleetOS (0.5s)
Check System Logs For Rogue Intelligence (1.9s)
Organizing Alien Translation Routines (0.4s)
Prepare Explosions and Crackles (1.7s)
Optimize Comfort On Command Decks (2.2s)
Briefly Panic (3.5s)
Install Confidence Routines (0.4s)
Late Axionic Computations (0.5s)
Investigating Starfields (4.6s)
Verifying Distant Planets (13.9s)
Ruining Perfectly Good Ship Parts (0.9s)
Fiddle With Inertial Dampers (34.6s)
Load Surrogates (2.1s)
10/15/2019 12:19:13 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9f0e2af0dc154b0aa906c8f744548d25>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9f0e2af0dc154b0aa906c8f744548d25>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9f0e2af0dc154b0aa906c8f744548d25>:0 
  at ArcenGameController.Update () [0x00000] in <8d369af8388d4c558aba3c373b23e90b>:0 

10/15/2019 12:23:41 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 12:23:41 PM	Boot up FleetOS (0.9490s)
10/15/2019 12:23:44 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2633
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 12:23:44 PM	Check System Logs For Rogue Intelligence (3.4941s)
10/15/2019 12:23:46 PM	Organizing Alien Translation Routines (1.5531s)
10/15/2019 12:23:46 PM	Remembering Alamo (0.1810s)
10/15/2019 12:23:46 PM	Generating Framerates (0.1321s)
10/15/2019 12:23:46 PM	Bring Cloaking Systems Online (0.1032s)
10/15/2019 12:23:46 PM	Game Version: 0.951
10/15/2019 12:23:46 PM	Eject Trash Into Hyperspace (0.0646s)
10/15/2019 12:23:46 PM	Recalculate Speed Of Light (0.0857s)
10/15/2019 12:23:47 PM	Check Nearby Stellar Masses (0.0846s)
10/15/2019 12:23:47 PM	Resolution changed to windowed 1000x600
10/15/2019 12:23:47 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 12:23:47 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 12:23:47 PM	Refresh Optical Lensing (0.0637s)
10/15/2019 12:23:47 PM	Revise Fundamental Physical Laws (0.1390s)
10/15/2019 12:23:47 PM	Boot Audio Comms (0.1170s)
10/15/2019 12:23:47 PM	Establish Individual Audio Links (0.1037s)
10/15/2019 12:23:49 PM	Prepare Explosions and Crackles (2.0685s)
10/15/2019 12:23:53 PM	Optimize Comfort On Command Decks (3.9546s)
10/15/2019 12:23:53 PM	Check For Extra Modules (0.3639s)
10/15/2019 12:23:54 PM	Calculate Odds Of Success (0.2317s)
10/15/2019 12:24:03 PM	Briefly Panic (9.5637s)
10/15/2019 12:24:04 PM	Install Confidence Routines (0.3960s)
10/15/2019 12:24:04 PM	Bring Commander Interface Online (0.3250s)
10/15/2019 12:24:04 PM	Motivate All Crews (0.1551s)
10/15/2019 12:24:04 PM	Externalizing Patterns (0.1407s)
10/15/2019 12:24:05 PM	Disengaging Constants (0.5012s)
10/15/2019 12:24:06 PM	Late Axionic Computations (1.0511s)
10/15/2019 12:24:06 PM	Thinking Of Advice (0.1333s)
10/15/2019 12:24:06 PM	Degaussing Advice (0.3221s)
10/15/2019 12:24:06 PM	Naming All Known Planets (0.0962s)
10/15/2019 12:24:06 PM	Remembering Speeds (0.1022s)
10/15/2019 12:24:06 PM	Prioritizing Targets (0.1160s)
10/15/2019 12:24:07 PM	Rebooting Sensor Arrays (0.1059s)
10/15/2019 12:24:07 PM	Unloading Prismatic Grid (0.1015s)
10/15/2019 12:24:07 PM	Thinking Of Objectives (0.1133s)
10/15/2019 12:24:07 PM	Re-Aligning Objectives (0.1099s)
10/15/2019 12:24:07 PM	Inhibiting Visual Scans (0.1278s)
10/15/2019 12:24:07 PM	Synthesizing Vocals (0.1081s)
10/15/2019 12:24:07 PM	Ventilating Scenarios (0.1018s)
10/15/2019 12:24:07 PM	Decontaminating Targeting Systems (0.1006s)
10/15/2019 12:24:07 PM	Ejecting Tactical Core (0.1162s)
10/15/2019 12:24:08 PM	Calibrating Formations (0.1350s)
10/15/2019 12:24:08 PM	Intercepting Galactic Maps (0.1883s)
10/15/2019 12:24:08 PM	Sterilizing Test Chamber (0.1746s)
10/15/2019 12:24:08 PM	Faction Diagnostics (0.1528s)
10/15/2019 12:24:08 PM	Buffering Hackers (0.1641s)
10/15/2019 12:24:08 PM	Inverting Death (0.1761s)
10/15/2019 12:24:09 PM	Linear Field Variance (0.2724s)
10/15/2019 12:24:09 PM	Charging Marks (0.0887s)
10/15/2019 12:24:09 PM	Range Manifolds (0.1074s)
10/15/2019 12:24:09 PM	Purging ROFs (0.0761s)
10/15/2019 12:24:09 PM	Manipulating Speeds (0.1052s)
10/15/2019 12:24:09 PM	Detecting Projectiles (0.1855s)
10/15/2019 12:24:09 PM	Grouping Flow Fields (0.1516s)
10/15/2019 12:24:10 PM	Modulating Flow Field Groups (0.1697s)
10/15/2019 12:24:10 PM	Designing Fleets (0.3134s)
10/15/2019 12:24:10 PM	Thinking Of Technologies (0.1442s)
10/15/2019 12:24:10 PM	Categorizing Starbord Sensors (0.1532s)
10/15/2019 12:24:10 PM	Injecting Galactic Variables (0.1545s)
10/15/2019 12:24:11 PM	Discharging Colored Ions (0.2138s)
10/15/2019 12:24:11 PM	Replicating Ion Colors (0.2021s)
10/15/2019 12:24:18 PM	Investigating Starfields (7.4847s)
10/15/2019 12:24:34 PM	Gazing At Distant Planets (15.7287s)
10/15/2019 12:24:34 PM	Investigating Map Signatures (0.1310s)
10/15/2019 12:24:34 PM	Collating Solar Systems (0.1218s)
10/15/2019 12:24:34 PM	Categorizing All Planets (0.0860s)
10/15/2019 12:24:34 PM	Organizing Commands (0.1200s)
10/15/2019 12:24:35 PM	Calculating Firing Cones (0.0788s)
10/15/2019 12:24:39 PM	Ejecting Ship Parts Into Space (4.8077s)
10/15/2019 12:25:08 PM	Dreaming Of Quantum Computers (28.8743s)
10/15/2019 12:25:08 PM	Issuing Orders (0.1157s)
10/15/2019 12:25:08 PM	Augmenting Infusers (0.1431s)
10/15/2019 12:25:09 PM	Infusing (0.1391s)
10/15/2019 12:25:09 PM	Post-Proton Surge (0.0770s)
10/15/2019 12:25:09 PM	Calibrate Weapons Arrays (0.1286s)
10/15/2019 12:25:09 PM	Stimulate Modulation (0.0945s)
10/15/2019 12:25:09 PM	ArcenAssetBundleCache.InstantiatedObjects: 804
10/15/2019 12:25:11 PM	Load Surrogates (1.8521s)
10/15/2019 12:25:11 PM	Load Historical Documents (0.0409s)
10/15/2019 12:25:11 PM	91.0 seconds total load time.
Boot up FleetOS (0.9s)
Check System Logs For Rogue Intelligence (3.5s)
Organizing Alien Translation Routines (1.6s)
Prepare Explosions and Crackles (2.1s)
Optimize Comfort On Command Decks (4.0s)
Check For Extra Modules (0.4s)
Briefly Panic (9.6s)
Install Confidence Routines (0.4s)
Bring Commander Interface Online (0.3s)
Disengaging Constants (0.5s)
Late Axionic Computations (1.1s)
Degaussing Advice (0.3s)
Linear Field Variance (0.3s)
Designing Fleets (0.3s)
Investigating Starfields (7.5s)
Gazing At Distant Planets (15.7s)
Ejecting Ship Parts Into Space (4.8s)
Dreaming Of Quantum Computers (28.9s)
Load Surrogates (1.9s)
10/15/2019 12:25:12 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9f0e2af0dc154b0aa906c8f744548d25>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9f0e2af0dc154b0aa906c8f744548d25>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9f0e2af0dc154b0aa906c8f744548d25>:0 
  at ArcenGameController.Update () [0x00000] in <8d369af8388d4c558aba3c373b23e90b>:0 

10/15/2019 1:28:32 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 1:28:32 PM	Boot up FleetOS (0.5550s)
10/15/2019 1:28:33 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1668
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 1:28:33 PM	Check System Logs For Rogue Intelligence (0.2474s)
10/15/2019 1:28:33 PM	Organizing Alien Translation Routines (0.5012s)
10/15/2019 1:28:33 PM	Remembering Alamo (0.1491s)
10/15/2019 1:28:33 PM	Generating Framerates (0.0567s)
10/15/2019 1:28:33 PM	Bring Cloaking Systems Online (0.0610s)
10/15/2019 1:28:33 PM	Game Version: 0.951
10/15/2019 1:28:33 PM	Eject Trash Into Hyperspace (0.0648s)
10/15/2019 1:28:34 PM	Recalculate Speed Of Light (0.0707s)
10/15/2019 1:28:34 PM	Check Nearby Stellar Masses (0.0491s)
10/15/2019 1:28:34 PM	Resolution changed to windowed 1000x600
10/15/2019 1:28:34 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 1:28:34 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 1:28:34 PM	Refresh Optical Lensing (0.0392s)
10/15/2019 1:28:34 PM	Revise Fundamental Physical Laws (0.1146s)
10/15/2019 1:28:34 PM	Boot Audio Comms (0.2157s)
10/15/2019 1:28:34 PM	Establish Individual Audio Links (0.0465s)
10/15/2019 1:28:35 PM	Prepare Explosions and Crackles (1.2016s)
10/15/2019 1:28:37 PM	Optimize Comfort On Command Decks (2.2128s)
10/15/2019 1:28:38 PM	Check For Extra Modules (0.1072s)
10/15/2019 1:28:38 PM	Calculate Odds Of Success (0.1549s)
10/15/2019 1:28:43 PM	Briefly Panic (5.0506s)
10/15/2019 1:28:43 PM	Install Confidence Routines (0.3419s)
10/15/2019 1:31:22 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 1:31:22 PM	Boot up FleetOS (0.4716s)
10/15/2019 1:31:22 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1678
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 1:31:22 PM	Check System Logs For Rogue Intelligence (0.2513s)
10/15/2019 1:31:22 PM	Organizing Alien Translation Routines (0.2346s)
10/15/2019 1:31:22 PM	Remembering Alamo (0.0612s)
10/15/2019 1:31:22 PM	Generating Framerates (0.0524s)
10/15/2019 1:31:22 PM	Bring Cloaking Systems Online (0.0482s)
10/15/2019 1:31:23 PM	Game Version: 0.951
10/15/2019 1:31:23 PM	Eject Trash Into Hyperspace (0.0702s)
10/15/2019 1:31:23 PM	Recalculate Speed Of Light (0.0864s)
10/15/2019 1:31:23 PM	Check Nearby Stellar Masses (0.0744s)
10/15/2019 1:31:23 PM	Resolution changed to windowed 1000x600
10/15/2019 1:31:23 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 1:31:23 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 1:31:23 PM	Refresh Optical Lensing (0.0675s)
10/15/2019 1:31:23 PM	Revise Fundamental Physical Laws (0.0721s)
10/15/2019 1:31:23 PM	Boot Audio Comms (0.0729s)
10/15/2019 1:31:23 PM	Establish Individual Audio Links (0.0688s)
10/15/2019 1:31:24 PM	Prepare Explosions and Crackles (0.8452s)
10/15/2019 1:31:24 PM	Optimize Comfort On Command Decks (0.1073s)
10/15/2019 1:31:24 PM	Check For Extra Modules (0.1060s)
10/15/2019 1:31:24 PM	Calculate Odds Of Success (0.0670s)
10/15/2019 1:31:24 PM	Briefly Panic (0.2395s)
10/15/2019 1:31:25 PM	Install Confidence Routines (0.3061s)
10/15/2019 1:31:25 PM	Bring Commander Interface Online (0.2091s)
10/15/2019 1:31:25 PM	Motivate All Crews (0.0985s)
10/15/2019 1:31:25 PM	Externalizing Patterns (0.1069s)
10/15/2019 1:31:25 PM	Disengaging Constants (0.1812s)
10/15/2019 1:31:26 PM	Late Axionic Computations (0.6318s)
10/15/2019 1:31:26 PM	Thinking Of Advice (0.0775s)
10/15/2019 1:31:26 PM	Degaussing Advice (0.1072s)
10/15/2019 1:31:26 PM	Naming All Known Planets (0.0763s)
10/15/2019 1:31:26 PM	Remembering Speeds (0.0597s)
10/15/2019 1:31:26 PM	Prioritizing Targets (0.0817s)
10/15/2019 1:31:26 PM	Rebooting Sensor Arrays (0.0725s)
10/15/2019 1:31:26 PM	Unloading Prismatic Grid (0.0686s)
10/15/2019 1:31:27 PM	Thinking Of Objectives (0.0566s)
10/15/2019 1:31:27 PM	Re-Aligning Objectives (0.0549s)
10/15/2019 1:31:27 PM	Inhibiting Visual Scans (0.0708s)
10/15/2019 1:31:27 PM	Synthesizing Vocals (0.0768s)
10/15/2019 1:31:27 PM	Ventilating Scenarios (0.0808s)
10/15/2019 1:31:27 PM	Decontaminating Targeting Systems (0.0591s)
10/15/2019 1:31:27 PM	Ejecting Tactical Core (0.0712s)
10/15/2019 1:31:27 PM	Calibrating Formations (0.0888s)
10/15/2019 1:31:27 PM	Intercepting Galactic Maps (0.0998s)
10/15/2019 1:31:27 PM	Sterilizing Test Chamber (0.0812s)
10/15/2019 1:31:27 PM	Faction Diagnostics (0.0792s)
10/15/2019 1:31:27 PM	Buffering Hackers (0.0907s)
10/15/2019 1:31:28 PM	Inverting Death (0.2508s)
10/15/2019 1:31:28 PM	Linear Field Variance (0.1489s)
10/15/2019 1:31:28 PM	Charging Marks (0.0899s)
10/15/2019 1:31:28 PM	Range Manifolds (0.0730s)
10/15/2019 1:31:28 PM	Purging ROFs (0.0701s)
10/15/2019 1:31:28 PM	Manipulating Speeds (0.0894s)
10/15/2019 1:31:28 PM	Detecting Projectiles (0.0906s)
10/15/2019 1:31:28 PM	Grouping Flow Fields (0.0783s)
10/15/2019 1:31:28 PM	Modulating Flow Field Groups (0.1035s)
10/15/2019 1:31:28 PM	Designing Fleets (0.1385s)
10/15/2019 1:31:29 PM	Thinking Of Technologies (0.1112s)
10/15/2019 1:31:29 PM	Categorizing Starbord Sensors (0.0980s)
10/15/2019 1:31:29 PM	Injecting Galactic Variables (0.0958s)
10/15/2019 1:31:29 PM	Discharging Colored Ions (0.1320s)
10/15/2019 1:31:29 PM	Replicating Ion Colors (0.0802s)
10/15/2019 1:31:33 PM	Investigating Starfields (3.5939s)
10/15/2019 1:31:47 PM	Resizing Distant Planets (14.5459s)
10/15/2019 1:35:46 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 1:35:46 PM	Boot up FleetOS (0.4871s)
10/15/2019 1:35:46 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1910
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 1:35:46 PM	Check System Logs For Rogue Intelligence (0.2456s)
10/15/2019 1:35:46 PM	Organizing Alien Translation Routines (0.2323s)
10/15/2019 1:35:46 PM	Remembering Alamo (0.0627s)
10/15/2019 1:35:47 PM	Generating Framerates (0.0541s)
10/15/2019 1:35:47 PM	Bring Cloaking Systems Online (0.0419s)
10/15/2019 1:35:47 PM	Game Version: 0.951
10/15/2019 1:35:47 PM	Eject Trash Into Hyperspace (0.0626s)
10/15/2019 1:35:47 PM	Recalculate Speed Of Light (0.0890s)
10/15/2019 1:35:47 PM	Check Nearby Stellar Masses (0.1091s)
10/15/2019 1:35:47 PM	Resolution changed to fullscreen 768x1366
10/15/2019 1:35:47 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 1:35:47 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 1:35:47 PM	Refresh Optical Lensing (0.0615s)
10/15/2019 1:35:47 PM	Revise Fundamental Physical Laws (0.0926s)
10/15/2019 1:35:47 PM	Boot Audio Comms (0.0749s)
10/15/2019 1:35:47 PM	Establish Individual Audio Links (0.0694s)
10/15/2019 1:35:48 PM	Prepare Explosions and Crackles (0.8159s)
10/15/2019 1:35:48 PM	Optimize Comfort On Command Decks (0.0958s)
10/15/2019 1:35:48 PM	Check For Extra Modules (0.0959s)
10/15/2019 1:35:48 PM	Calculate Odds Of Success (0.0652s)
10/15/2019 1:35:48 PM	Briefly Panic (0.2360s)
10/15/2019 1:35:49 PM	Install Confidence Routines (0.3078s)
10/15/2019 1:35:49 PM	Bring Commander Interface Online (0.1455s)
10/15/2019 1:35:49 PM	Motivate All Crews (0.0781s)
10/15/2019 1:35:49 PM	Externalizing Patterns (0.0637s)
10/15/2019 1:35:49 PM	Disengaging Constants (0.0840s)
10/15/2019 1:35:49 PM	Late Axionic Computations (0.1151s)
10/15/2019 1:35:49 PM	Thinking Of Advice (0.0483s)
10/15/2019 1:35:49 PM	Degaussing Advice (0.0589s)
10/15/2019 1:35:49 PM	Naming All Known Planets (0.0506s)
10/15/2019 1:35:49 PM	Remembering Speeds (0.0585s)
10/15/2019 1:35:50 PM	Prioritizing Targets (0.0547s)
10/15/2019 1:35:50 PM	Rebooting Sensor Arrays (0.0551s)
10/15/2019 1:35:50 PM	Unloading Prismatic Grid (0.0606s)
10/15/2019 1:35:50 PM	Thinking Of Objectives (0.0555s)
10/15/2019 1:35:50 PM	Re-Aligning Objectives (0.0539s)
10/15/2019 1:35:50 PM	Inhibiting Visual Scans (0.0580s)
10/15/2019 1:35:50 PM	Synthesizing Vocals (0.0561s)
10/15/2019 1:35:50 PM	Ventilating Scenarios (0.0543s)
10/15/2019 1:35:50 PM	Decontaminating Targeting Systems (0.0608s)
10/15/2019 1:35:50 PM	Ejecting Tactical Core (0.0584s)
10/15/2019 1:35:50 PM	Calibrating Formations (0.0603s)
10/15/2019 1:35:50 PM	Intercepting Galactic Maps (0.0582s)
10/15/2019 1:35:50 PM	Sterilizing Test Chamber (0.0717s)
10/15/2019 1:35:50 PM	Faction Diagnostics (0.0671s)
10/15/2019 1:35:50 PM	Buffering Hackers (0.0654s)
10/15/2019 1:35:50 PM	Inverting Death (0.0586s)
10/15/2019 1:35:51 PM	Linear Field Variance (0.1265s)
10/15/2019 1:35:51 PM	Charging Marks (0.0655s)
10/15/2019 1:35:51 PM	Range Manifolds (0.0659s)
10/15/2019 1:35:51 PM	Purging ROFs (0.0688s)
10/15/2019 1:35:51 PM	Manipulating Speeds (0.0891s)
10/15/2019 1:35:51 PM	Detecting Projectiles (0.0935s)
10/15/2019 1:35:51 PM	Grouping Flow Fields (0.0785s)
10/15/2019 1:35:51 PM	Modulating Flow Field Groups (0.0971s)
10/15/2019 1:35:51 PM	Designing Fleets (0.1006s)
10/15/2019 1:35:51 PM	Thinking Of Technologies (0.0811s)
10/15/2019 1:35:51 PM	Categorizing Starbord Sensors (0.0759s)
10/15/2019 1:35:51 PM	Injecting Galactic Variables (0.0797s)
10/15/2019 1:35:52 PM	Discharging Colored Ions (0.1073s)
10/15/2019 1:35:52 PM	Replicating Ion Colors (0.0801s)
10/15/2019 1:35:52 PM	Investigating Starfields (0.3445s)
10/15/2019 1:35:53 PM	Resizing Distant Planets (1.0121s)
10/15/2019 1:35:53 PM	Investigating Map Signatures (0.1292s)
10/15/2019 1:35:53 PM	Collating Solar Systems (0.1334s)
10/15/2019 1:35:53 PM	Categorizing All Planets (0.0887s)
10/15/2019 1:35:53 PM	Organizing Commands (0.1486s)
10/15/2019 1:35:54 PM	Calculating Firing Cones (0.0779s)
10/15/2019 1:36:00 PM	Divulge Ship Part Schematics To Enemy (6.0513s)
10/15/2019 1:36:49 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 1:36:49 PM	Boot up FleetOS (0.4833s)
10/15/2019 1:36:49 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1785
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 1:36:49 PM	Check System Logs For Rogue Intelligence (0.2474s)
10/15/2019 1:36:49 PM	Organizing Alien Translation Routines (0.3016s)
10/15/2019 1:36:49 PM	Remembering Alamo (0.1233s)
10/15/2019 1:36:50 PM	Generating Framerates (0.0654s)
10/15/2019 1:36:50 PM	Bring Cloaking Systems Online (0.0482s)
10/15/2019 1:36:50 PM	Game Version: 0.951
10/15/2019 1:36:50 PM	Eject Trash Into Hyperspace (0.0394s)
10/15/2019 1:36:50 PM	Recalculate Speed Of Light (0.0531s)
10/15/2019 1:36:50 PM	Check Nearby Stellar Masses (0.0623s)
10/15/2019 1:36:50 PM	Resolution changed to windowed 1366x768
10/15/2019 1:36:50 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 1:36:50 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 1:36:50 PM	Refresh Optical Lensing (0.0447s)
10/15/2019 1:36:50 PM	Revise Fundamental Physical Laws (0.0798s)
10/15/2019 1:36:50 PM	Boot Audio Comms (0.0562s)
10/15/2019 1:36:50 PM	Establish Individual Audio Links (0.0469s)
10/15/2019 1:36:51 PM	Prepare Explosions and Crackles (0.7875s)
10/15/2019 1:36:51 PM	Optimize Comfort On Command Decks (0.0981s)
10/15/2019 1:36:51 PM	Check For Extra Modules (0.1237s)
10/15/2019 1:36:51 PM	Calculate Odds Of Success (0.0608s)
10/15/2019 1:36:51 PM	Briefly Panic (0.2335s)
10/15/2019 1:36:52 PM	Install Confidence Routines (0.3093s)
10/15/2019 1:36:52 PM	Bring Commander Interface Online (0.1450s)
10/15/2019 1:36:52 PM	Motivate All Crews (0.0922s)
10/15/2019 1:36:52 PM	Externalizing Patterns (0.0638s)
10/15/2019 1:36:52 PM	Disengaging Constants (0.0768s)
10/15/2019 1:36:52 PM	Late Axionic Computations (0.1129s)
10/15/2019 1:36:52 PM	Thinking Of Advice (0.0494s)
10/15/2019 1:36:52 PM	Degaussing Advice (0.0542s)
10/15/2019 1:36:52 PM	Naming All Known Planets (0.0490s)
10/15/2019 1:36:52 PM	Remembering Speeds (0.0529s)
10/15/2019 1:36:52 PM	Prioritizing Targets (0.0524s)
10/15/2019 1:36:52 PM	Rebooting Sensor Arrays (0.0526s)
10/15/2019 1:36:52 PM	Unloading Prismatic Grid (0.0583s)
10/15/2019 1:36:52 PM	Thinking Of Objectives (0.0507s)
10/15/2019 1:36:53 PM	Re-Aligning Objectives (0.0498s)
10/15/2019 1:36:53 PM	Inhibiting Visual Scans (0.0582s)
10/15/2019 1:36:53 PM	Synthesizing Vocals (0.0557s)
10/15/2019 1:36:53 PM	Ventilating Scenarios (0.0587s)
10/15/2019 1:36:53 PM	Decontaminating Targeting Systems (0.0646s)
10/15/2019 1:36:53 PM	Ejecting Tactical Core (0.0592s)
10/15/2019 1:36:53 PM	Calibrating Formations (0.0642s)
10/15/2019 1:36:53 PM	Intercepting Galactic Maps (0.0598s)
10/15/2019 1:36:53 PM	Sterilizing Test Chamber (0.0733s)
10/15/2019 1:36:53 PM	Faction Diagnostics (0.0724s)
10/15/2019 1:36:53 PM	Buffering Hackers (0.0669s)
10/15/2019 1:36:53 PM	Inverting Death (0.0581s)
10/15/2019 1:36:53 PM	Linear Field Variance (0.1274s)
10/15/2019 1:36:53 PM	Charging Marks (0.0602s)
10/15/2019 1:36:53 PM	Range Manifolds (0.0712s)
10/15/2019 1:36:54 PM	Purging ROFs (0.0702s)
10/15/2019 1:36:54 PM	Manipulating Speeds (0.0853s)
10/15/2019 1:36:54 PM	Detecting Projectiles (0.0860s)
10/15/2019 1:36:54 PM	Grouping Flow Fields (0.0824s)
10/15/2019 1:36:54 PM	Modulating Flow Field Groups (0.0950s)
10/15/2019 1:36:54 PM	Designing Fleets (0.1017s)
10/15/2019 1:36:54 PM	Thinking Of Technologies (0.0878s)
10/15/2019 1:36:54 PM	Categorizing Starbord Sensors (0.0777s)
10/15/2019 1:36:54 PM	Injecting Galactic Variables (0.0838s)
10/15/2019 1:36:54 PM	Discharging Colored Ions (0.1056s)
10/15/2019 1:36:54 PM	Replicating Ion Colors (0.0889s)
10/15/2019 1:36:55 PM	Investigating Starfields (0.3541s)
10/15/2019 1:36:56 PM	Mapping Distant Planets (0.9771s)
10/15/2019 1:36:56 PM	Investigating Map Signatures (0.0947s)
10/15/2019 1:36:56 PM	Collating Solar Systems (0.0864s)
10/15/2019 1:36:56 PM	Categorizing All Planets (0.0842s)
10/15/2019 1:36:56 PM	Organizing Commands (0.0934s)
10/15/2019 1:36:56 PM	Calculating Firing Cones (0.0812s)
10/15/2019 1:36:57 PM	Jailbreaking Favorite Ship Parts (0.6391s)
10/15/2019 1:47:20 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 1:47:20 PM	Boot up FleetOS (0.4992s)
10/15/2019 1:47:21 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1690
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 1:47:21 PM	Check System Logs For Rogue Intelligence (0.2488s)
10/15/2019 1:47:21 PM	Organizing Alien Translation Routines (0.2342s)
10/15/2019 1:47:21 PM	Remembering Alamo (0.0628s)
10/15/2019 1:47:21 PM	Generating Framerates (0.0507s)
10/15/2019 1:47:21 PM	Bring Cloaking Systems Online (0.0624s)
10/15/2019 1:47:21 PM	Game Version: 0.951
10/15/2019 1:47:21 PM	Eject Trash Into Hyperspace (0.0722s)
10/15/2019 1:47:21 PM	Recalculate Speed Of Light (0.0956s)
10/15/2019 1:47:21 PM	Check Nearby Stellar Masses (0.0763s)
10/15/2019 1:47:21 PM	Resolution changed to fullscreen 1366x800
10/15/2019 1:47:21 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 1:47:21 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 1:47:21 PM	Refresh Optical Lensing (0.0425s)
10/15/2019 1:47:21 PM	Revise Fundamental Physical Laws (0.0605s)
10/15/2019 1:47:21 PM	Boot Audio Comms (0.0525s)
10/15/2019 1:47:21 PM	Establish Individual Audio Links (0.0468s)
10/15/2019 1:47:22 PM	Prepare Explosions and Crackles (0.8813s)
10/15/2019 1:47:22 PM	Optimize Comfort On Command Decks (0.1281s)
10/15/2019 1:47:23 PM	Check For Extra Modules (0.1174s)
10/15/2019 1:47:23 PM	Calculate Odds Of Success (0.0604s)
10/15/2019 1:47:23 PM	Briefly Panic (0.2300s)
10/15/2019 1:47:23 PM	Install Confidence Routines (0.3082s)
10/15/2019 1:47:23 PM	Bring Commander Interface Online (0.1452s)
10/15/2019 1:47:23 PM	Motivate All Crews (0.0845s)
10/15/2019 1:47:24 PM	Externalizing Patterns (0.0630s)
10/15/2019 1:47:24 PM	Disengaging Constants (0.0794s)
10/15/2019 1:47:24 PM	Late Axionic Computations (0.1202s)
10/15/2019 1:47:24 PM	Thinking Of Advice (0.0522s)
10/15/2019 1:47:24 PM	Degaussing Advice (0.0539s)
10/15/2019 1:47:24 PM	Naming All Known Planets (0.0563s)
10/15/2019 1:47:24 PM	Remembering Speeds (0.0532s)
10/15/2019 1:47:24 PM	Prioritizing Targets (0.0513s)
10/15/2019 1:47:24 PM	Rebooting Sensor Arrays (0.0542s)
10/15/2019 1:47:24 PM	Unloading Prismatic Grid (0.0585s)
10/15/2019 1:47:24 PM	Thinking Of Objectives (0.0530s)
10/15/2019 1:47:24 PM	Re-Aligning Objectives (0.0513s)
10/15/2019 1:47:24 PM	Inhibiting Visual Scans (0.0585s)
10/15/2019 1:47:24 PM	Synthesizing Vocals (0.0548s)
10/15/2019 1:47:24 PM	Ventilating Scenarios (0.0533s)
10/15/2019 1:47:24 PM	Decontaminating Targeting Systems (0.0548s)
10/15/2019 1:47:24 PM	Ejecting Tactical Core (0.0620s)
10/15/2019 1:47:25 PM	Calibrating Formations (0.0638s)
10/15/2019 1:47:25 PM	Intercepting Galactic Maps (0.0617s)
10/15/2019 1:47:25 PM	Sterilizing Test Chamber (0.0695s)
10/15/2019 1:47:25 PM	Faction Diagnostics (0.0723s)
10/15/2019 1:47:25 PM	Buffering Hackers (0.0691s)
10/15/2019 1:47:25 PM	Inverting Death (0.0556s)
10/15/2019 1:47:25 PM	Linear Field Variance (0.1293s)
10/15/2019 1:47:25 PM	Charging Marks (0.0648s)
10/15/2019 1:47:25 PM	Range Manifolds (0.0729s)
10/15/2019 1:47:25 PM	Purging ROFs (0.0751s)
10/15/2019 1:47:25 PM	Manipulating Speeds (0.0863s)
10/15/2019 1:47:25 PM	Detecting Projectiles (0.0882s)
10/15/2019 1:47:25 PM	Grouping Flow Fields (0.0806s)
10/15/2019 1:47:26 PM	Modulating Flow Field Groups (0.1000s)
10/15/2019 1:47:26 PM	Designing Fleets (0.1058s)
10/15/2019 1:47:26 PM	Thinking Of Technologies (0.0822s)
10/15/2019 1:47:26 PM	Categorizing Starbord Sensors (0.0774s)
10/15/2019 1:47:26 PM	Injecting Galactic Variables (0.0860s)
10/15/2019 1:47:26 PM	Discharging Colored Ions (0.1030s)
10/15/2019 1:47:26 PM	Replicating Ion Colors (0.0791s)
10/15/2019 1:47:26 PM	Investigating Starfields (0.3549s)
10/15/2019 1:47:28 PM	Fondly Remembering Distant Planets (1.0585s)
10/15/2019 1:47:28 PM	Investigating Map Signatures (0.1792s)
10/15/2019 1:47:28 PM	Collating Solar Systems (0.0904s)
10/15/2019 1:47:28 PM	Categorizing All Planets (0.0857s)
10/15/2019 1:47:28 PM	Organizing Commands (0.0954s)
10/15/2019 1:47:28 PM	Calculating Firing Cones (0.0856s)
10/15/2019 1:47:29 PM	Splitting Ship Parts Into Smaller Parts (0.8155s)
10/15/2019 1:49:12 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 1:49:12 PM	Boot up FleetOS (0.5097s)
10/15/2019 1:49:12 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1761
systemMemorySize: 7876
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 1:49:12 PM	Check System Logs For Rogue Intelligence (0.3420s)
10/15/2019 1:49:12 PM	Organizing Alien Translation Routines (0.3490s)
10/15/2019 1:49:12 PM	Remembering Alamo (0.0650s)
10/15/2019 1:49:12 PM	Generating Framerates (0.0482s)
10/15/2019 1:49:12 PM	Bring Cloaking Systems Online (0.0467s)
10/15/2019 1:49:12 PM	Game Version: 0.951
10/15/2019 1:49:12 PM	Eject Trash Into Hyperspace (0.0436s)
10/15/2019 1:49:12 PM	Recalculate Speed Of Light (0.0421s)
10/15/2019 1:49:13 PM	Check Nearby Stellar Masses (0.0412s)
10/15/2019 1:49:13 PM	Resolution changed to windowed 1000x600
10/15/2019 1:49:13 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 1:49:13 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 1:49:13 PM	Refresh Optical Lensing (0.0369s)
10/15/2019 1:49:13 PM	Revise Fundamental Physical Laws (0.0730s)
10/15/2019 1:49:13 PM	Boot Audio Comms (0.0576s)
10/15/2019 1:49:13 PM	Establish Individual Audio Links (0.0577s)
10/15/2019 1:49:14 PM	Prepare Explosions and Crackles (0.8933s)
10/15/2019 1:49:14 PM	Optimize Comfort On Command Decks (0.1108s)
10/15/2019 1:49:14 PM	Check For Extra Modules (0.1285s)
10/15/2019 1:49:14 PM	Calculate Odds Of Success (0.0690s)
10/15/2019 1:49:14 PM	Briefly Panic (0.2669s)
10/15/2019 1:49:15 PM	Install Confidence Routines (0.3349s)
10/15/2019 1:49:15 PM	Bring Commander Interface Online (0.1567s)
10/15/2019 1:49:15 PM	Motivate All Crews (0.0919s)
10/15/2019 1:49:15 PM	Externalizing Patterns (0.0655s)
10/15/2019 1:49:15 PM	Disengaging Constants (0.0818s)
10/15/2019 1:49:15 PM	Late Axionic Computations (0.4296s)
10/15/2019 1:49:15 PM	Thinking Of Advice (0.0779s)
10/15/2019 1:49:16 PM	Degaussing Advice (0.1078s)
10/15/2019 1:49:16 PM	Naming All Known Planets (0.0877s)
10/15/2019 1:49:16 PM	Remembering Speeds (0.0709s)
10/15/2019 1:49:16 PM	Prioritizing Targets (0.0925s)
10/15/2019 1:49:16 PM	Rebooting Sensor Arrays (0.0946s)
10/15/2019 1:49:16 PM	Unloading Prismatic Grid (0.0795s)
10/15/2019 1:49:16 PM	Thinking Of Objectives (0.0682s)
10/15/2019 1:49:16 PM	Re-Aligning Objectives (0.0658s)
10/15/2019 1:49:16 PM	Inhibiting Visual Scans (0.0708s)
10/15/2019 1:49:16 PM	Synthesizing Vocals (0.0762s)
10/15/2019 1:49:16 PM	Ventilating Scenarios (0.0918s)
10/15/2019 1:49:16 PM	Decontaminating Targeting Systems (0.0675s)
10/15/2019 1:49:17 PM	Ejecting Tactical Core (0.0862s)
10/15/2019 1:49:17 PM	Calibrating Formations (0.0988s)
10/15/2019 1:49:17 PM	Intercepting Galactic Maps (0.0883s)
10/15/2019 1:49:17 PM	Sterilizing Test Chamber (0.0811s)
10/15/2019 1:49:17 PM	Faction Diagnostics (0.1020s)
10/15/2019 1:49:17 PM	Buffering Hackers (0.0907s)
10/15/2019 1:49:17 PM	Inverting Death (0.0949s)
10/15/2019 1:49:17 PM	Linear Field Variance (0.1579s)
10/15/2019 1:49:17 PM	Charging Marks (0.0927s)
10/15/2019 1:49:17 PM	Range Manifolds (0.0735s)
10/15/2019 1:49:17 PM	Purging ROFs (0.0788s)
10/15/2019 1:49:18 PM	Manipulating Speeds (0.1888s)
10/15/2019 1:49:18 PM	Detecting Projectiles (0.0931s)
10/15/2019 1:49:18 PM	Grouping Flow Fields (0.0819s)
10/15/2019 1:49:18 PM	Modulating Flow Field Groups (0.1114s)
10/15/2019 1:49:18 PM	Designing Fleets (0.1707s)
10/15/2019 1:49:18 PM	Thinking Of Technologies (0.1123s)
10/15/2019 1:49:18 PM	Categorizing Starbord Sensors (0.0962s)
10/15/2019 2:14:11 PM	Current directory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.steam/steam/steamapps/common/AI War 2/PlayerData/
10/15/2019 2:14:11 PM
You're trying to load a settings file from version 951_Hotfix, but you're only at version 0.816.  Sorry, no can do!

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.GameSettings.LoadFromDisk () [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.Engine_Universal+<LoadExternalData>c__Iterator1.MoveNext () [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at UnityEngine.SetupCoroutine.InvokeMoveNext (System.Collections.IEnumerator enumerator, System.IntPtr returnValueAddress) [0x00000] in <1e1760ad73da4b428754bbe08d67ab8d>:0 

10/15/2019 2:14:11 PM	Resolution changed to windowed 1000x600
10/15/2019 2:14:11 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/15/2019 2:14:11 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/15/2019 2:14:21 PM
You're trying to load a settings file from version 951_Hotfix, but you're only at version 0.816.  Sorry, no can do!

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenInput.DeserializeInputMappings (Arcen.Universal.ArcenXMLElement root) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenInput.LoadInputMappingsFromDisk () [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.InputActionTypeDataTable.DoPostInitializationLogic () [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].Initialize (System.Boolean IsPostInitReParse) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.Engine_Universal+<LoadExternalData>c__Iterator1.MoveNext () [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at UnityEngine.SetupCoroutine.InvokeMoveNext (System.Collections.IEnumerator enumerator, System.IntPtr returnValueAddress) [0x00000] in <1e1760ad73da4b428754bbe08d67ab8d>:0 

10/15/2019 2:14:30 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
10/15/2019 2:14:30 PM	Warning, unrequested attributes found in XML content; writing details (which may be very large) to (game directory)/PlayerData/UnrequestedXMLAttributes.txt
10/15/2019 2:14:31 PM	Game Version: 0.816
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.0 Ubuntu 18.04 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.3.0-devel - padoka PPA
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1762
systemMemorySize: 7876
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/15/2019 2:14:31 PM	21.1 seconds total load time.

SetDirectoriesToBeUsed (0.7s)
LoadFinalSFXStuff (8.8s)
PlanetDefinitionTable (1.0s)
GameEntityTypeDataTable.Initialize (0.7s)
GameEntityTypeDataTable.InitVisualBits (5.5s)
SurrogateTableTable (1.4s)
LogSystemInfo (0.3s)
10/15/2019 2:14:32 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0d416be7a59e4abd8ea347e12f86a620>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

10/15/2019 2:15:25 PM	Successfully opened host socket
10/15/2019 2:15:44 PM	PLAYER DISCONNECTED 0.0.0.0=>0
ArcenDebugLog-3.txt (100,574 bytes)

x4000Bughunter

Oct 15, 2019 1:53 pm

administrator   ~0053703

Blah, my google-fu isn't turning up anything at the moment. I've been looking for any known issues in unity 2019.1.0 and up, and for fixes in 2019.1.1 (https://unity3d.com/unity/whats-new/2019.1.1) and up. Nothing showing in either one that's remotely relevant. All the linux fixes are mostly minor things or related to the editor.

There's a slight chance it's related to graphics jobs, and I can also enable vulkan support on linux and see if that works.

x4000Bughunter

Oct 15, 2019 4:33 pm

administrator   ~0053710

Okay, there's a new build on Steam now which defaults to Vulkan: https://wiki.arcengames.com/index.php?title=AI_War_2:_Pre-And-Post_Launch_Polish#OS_Compatibility

* We've disabled "graphics jobs" in unity, as that may have been causing some problems on a very few machines (certain older intel cards, mainly not windows boxes).

* We've updated linux to now default to using Vulkan rather than OpenGLCore.
** Vulkan is only able to be triggered by directly having it be the default, and not by the command line, so this is how we had to do it.
** On linux, you can use the command line -force-glcore to make it use OpenGL again if Vulkan is giving you trouble. But now you have a choice about it.

* On OSX, we now support Metal, although it still uses OpenGLCore by default (and actually in this case we can't give any definite assurances that Metal will work completely correctly).
** But if you want to give it a shot for whatever reason, you can enable that with force-gfx-metal in the command line to make it use metal instead of the default OpenGLCore. Previously that command line prompt would fail.

* More info: https://docs.unity3d.com/Manual/CommandLineArguments.html

Hopefully something in this will solve it.

eldaking

Oct 16, 2019 10:03 pm

reporter   ~0053756

OK, Vulkan fixes it! :D Or at least, this one bug.

Using -force-glcore makes the bug return, so it seems like the issue was with OpenGL after all. With Vulkan I get to see the loading screen and the background picture of the main menu. Then the text in the main menu is all jumbled or not shown, but that is a "normal" Vulkan bug I have found in other games.

Also, now the log has a few more helpful messages passed from Unity. When using OpenGL, it looks to be related to shaders for the bloom, if that makes any sense. (For Vulkan, it accuses the lack of some platform). The new log is attached (this time on the other OS).

ArcenDebugLog-4.txt (67,788 bytes)
9/27/2019 11:46:17 PM	Current directory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/PlayerData/
9/27/2019 11:46:18 PM	Resolution changed to windowed 1250x700
9/27/2019 11:46:18 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/27/2019 11:46:18 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
9/27/2019 11:47:05 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
9/27/2019 11:47:06 PM	Game Version: 0.892
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.1.5
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.1 ManjaroLinux 18.1.0 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.1.5
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2118
systemMemorySize: 7878
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
9/27/2019 11:47:06 PM	49.4 seconds total load time.

Boot up FleetOS (0.6s)
Organizing Alien Translation Routines (0.5s)
LoadFinalSFXStuff (0.9s)
Optimize Comfort On Command Decks (1.5s)
Briefly Panic (4.0s)
Install Confidence Routines (0.4s)
Late Axionic Computations (0.5s)
Modulating Flow Field Groups (0.4s)
Designing Fleets (0.5s)
Injecting Galactic Variables (0.3s)
Investigating Starfields (3.4s)
Scanning Distant Planets (1.5s)
Investigating Map Signatures (0.4s)
Sequencing Nanosphere (5.5s)
Disconnect All Space Elevators (21.9s)
Load Surrogates (1.3s)
Check System Logs For Rogue Intelligence (0.3s)
9/27/2019 11:47:08 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at ArcenGameController.Update () [0x00000] in <72dfc647c839490298027a4e7ac78a67>:0 

9/27/2019 11:48:22 PM	Current directory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/PlayerData/
9/27/2019 11:48:23 PM	Resolution changed to windowed 1250x700
9/27/2019 11:48:23 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/27/2019 11:48:23 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
9/27/2019 11:49:10 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
9/27/2019 11:49:11 PM	Game Version: 0.892
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.1.5
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.1 ManjaroLinux 18.1.0 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.1.5
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2674
systemMemorySize: 7878
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
9/27/2019 11:49:12 PM	50.0 seconds total load time.

Boot up FleetOS (0.6s)
Organizing Alien Translation Routines (0.3s)
LoadFinalSFXStuff (1.1s)
Optimize Comfort On Command Decks (0.4s)
Install Confidence Routines (0.4s)
Investigating Starfields (0.4s)
Scanning Distant Planets (13.7s)
Sequencing Nanosphere (0.7s)
Ejecting Data Cores (25.1s)
Load Surrogates (1.3s)
Check System Logs For Rogue Intelligence (0.3s)
9/27/2019 11:49:12 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at ArcenGameController.Update () [0x00000] in <72dfc647c839490298027a4e7ac78a67>:0 

9/27/2019 11:53:16 PM	Current directory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/PlayerData/
9/27/2019 11:53:18 PM
You're trying to load a settings file from version 892_FinalGraphicsFor10, but you're only at version 0.891.  Sorry, no can do!

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.GameSettings.LoadFromDisk () [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.Engine_Universal+<LoadExternalData>d__117.MoveNext () [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at UnityEngine.SetupCoroutine.InvokeMoveNext (System.Collections.IEnumerator enumerator, System.IntPtr returnValueAddress) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 

9/27/2019 11:53:18 PM	Resolution changed to windowed 1000x600
9/27/2019 11:53:18 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/27/2019 11:53:18 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
9/27/2019 11:53:21 PM
You're trying to load a settings file from version 892_FinalGraphicsFor10, but you're only at version 0.891.  Sorry, no can do!

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenInput.DeserializeInputMappings (Arcen.Universal.ArcenXMLElement root) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenInput.LoadInputMappingsFromDisk () [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.InputActionTypeDataTable.DoPostInitializationLogic () [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].Initialize (System.Boolean IsPostInitReParse) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.Engine_Universal+<LoadExternalData>d__117.MoveNext () [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at UnityEngine.SetupCoroutine.InvokeMoveNext (System.Collections.IEnumerator enumerator, System.IntPtr returnValueAddress) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 

9/27/2019 11:53:34 PM	ArcenAssetBundleCache.InstantiatedObjects: 782
9/27/2019 11:53:35 PM	Game Version: 0.891
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.1.5
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.1 ManjaroLinux 18.1.0 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.1.5
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 1917
systemMemorySize: 7878
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
9/27/2019 11:53:35 PM	19.3 seconds total load time.

Boot up FleetOS (0.5s)
Organizing Alien Translation Routines (0.6s)
LoadFinalSFXStuff (0.9s)
Briefly Panic (1.1s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.3s)
Investigating Starfields (0.4s)
Sequencing Nanosphere (0.7s)
Polarize Deflectors (8.1s)
Load Surrogates (1.0s)
9/27/2019 11:53:35 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at ArcenGameController.Update () [0x00000] in <ed4aee54776240c38c683151464e53cf>:0 

10/6/2019 11:07:50 AM	Current directory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/PlayerData/
10/6/2019 11:07:52 AM	Resolution changed to windowed 1000x600
10/6/2019 11:07:52 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/6/2019 11:07:52 AM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/6/2019 11:09:02 AM	ArcenAssetBundleCache.InstantiatedObjects: 786
10/6/2019 11:09:03 AM	Game Version: 0.897
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.1.5
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.1 ManjaroLinux 18.1.0 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.1.5
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2158
systemMemorySize: 7878
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/6/2019 11:09:04 AM	74.0 seconds total load time.

Boot up FleetOS (0.7s)
Organizing Alien Translation Routines (0.7s)
Remembering Alamo (0.3s)
Prepare Explosions and Crackles (1.0s)
Optimize Comfort On Command Decks (1.4s)
Briefly Panic (4.0s)
Install Confidence Routines (0.3s)
Bring Commander Inteface Online (0.3s)
Disengaging Constants (0.3s)
Late Axionic Computations (0.6s)
Investigating Starfields (3.1s)
Crawling Distant Planets (12.3s)
Splitting Ship Parts Into Smaller Parts (7.9s)
Calculate Improbability (32.9s)
Load Surrogates (1.7s)
Check System Logs For Rogue Intelligence (0.7s)
10/6/2019 11:09:05 AM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at ArcenGameController.Update () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/6/2019 11:11:21 AM	Current directory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/PlayerData/
10/6/2019 11:11:21 AM	Resolution changed to windowed 1000x600
10/6/2019 11:11:21 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/6/2019 11:11:21 AM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/6/2019 11:11:23 AM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at ArcenGameController.OnApplicationQuit () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/6/2019 11:11:23 AM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <1493b42c9faa4b04b66089f8794cc2a5>:0 

10/6/2019 11:11:23 AM
Could not do Shutdown for network, the engine network interface was null.

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.OnPreQuit () [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.AIW2.Core.CameraLogicWrapper.OnApplicationQuit () [0x00000] in <1493b42c9faa4b04b66089f8794cc2a5>:0 

10/12/2019 10:20:28 AM	Current directory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/PlayerData/
10/12/2019 10:20:30 AM	Resolution changed to windowed 1000x600
10/12/2019 10:20:30 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/12/2019 10:20:30 AM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/12/2019 10:21:46 AM	ArcenAssetBundleCache.InstantiatedObjects: 785
10/12/2019 10:21:48 AM	Game Version: 0.900
graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.2.1
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.3 ManjaroLinux 18.1.0 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.2.1
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2392
systemMemorySize: 7865
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/12/2019 10:21:48 AM	80.4 seconds total load time.

Boot up FleetOS (0.6s)
Organizing Alien Translation Routines (0.7s)
Prepare Explosions and Crackles (0.9s)
Optimize Comfort On Command Decks (1.6s)
Briefly Panic (4.0s)
Install Confidence Routines (0.4s)
Bring Commander Interface Online (0.7s)
Motivate All Crews (0.3s)
Disengaging Constants (0.3s)
Late Axionic Computations (0.7s)
Investigating Starfields (3.0s)
Resizing Distant Planets (10.3s)
Disassembling And Reassembling Ship Parts (4.8s)
Facility Burst Components (43.8s)
Load Surrogates (1.9s)
Check System Logs For Rogue Intelligence (0.4s)
10/12/2019 10:21:49 AM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2dc1787f6bba4bc38c46dc1bdb830709>:0 
  at ArcenGameController.Update () [0x00000] in <7a63fe3f6f20437abdb1a226748724f8>:0 

10/16/2019 8:22:34 PM	Current directory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/PlayerData/
10/16/2019 8:22:34 PM	Boot up FleetOS (0.6403s)
10/16/2019 8:22:34 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.2.1
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Linux 5.3 ManjaroLinux 18.1.0 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.2.1
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2582
systemMemorySize: 7865
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/16/2019 8:22:34 PM	Check System Logs For Rogue Intelligence (0.2551s)
10/16/2019 8:22:34 PM	Organizing Alien Translation Routines (0.4930s)
10/16/2019 8:22:34 PM	Remembering Alamo (0.1038s)
10/16/2019 8:22:35 PM	Generating Framerates (0.0707s)
10/16/2019 8:22:35 PM	Bring Cloaking Systems Online (0.0533s)
10/16/2019 8:22:35 PM	Game Version: 0.951
10/16/2019 8:22:35 PM	Eject Trash Into Hyperspace (0.0406s)
10/16/2019 8:22:35 PM	Recalculate Speed Of Light (0.0563s)
10/16/2019 8:22:35 PM	Check Nearby Stellar Masses (0.0505s)
10/16/2019 8:22:35 PM	Resolution changed to windowed 1000x600
10/16/2019 8:22:35 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2019 8:22:35 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2019 8:22:35 PM	Refresh Optical Lensing (0.0384s)
10/16/2019 8:22:35 PM	Revise Fundamental Physical Laws (0.0599s)
10/16/2019 8:22:35 PM	Boot Audio Comms (0.0421s)
10/16/2019 8:22:35 PM	Establish Individual Audio Links (0.0422s)
10/16/2019 8:22:36 PM	Prepare Explosions and Crackles (1.1305s)
10/16/2019 8:22:37 PM	Optimize Comfort On Command Decks (1.3881s)
10/16/2019 8:22:37 PM	Check For Extra Modules (0.0745s)
10/16/2019 8:22:38 PM	Calculate Odds Of Success (0.1764s)
10/16/2019 8:22:38 PM	Briefly Panic (0.2856s)
10/16/2019 8:22:38 PM	Install Confidence Routines (0.3453s)
10/16/2019 8:22:40 PM	Bring Commander Interface Online (1.6125s)
10/16/2019 8:22:40 PM	Motivate All Crews (0.1132s)
10/16/2019 8:22:40 PM	Externalizing Patterns (0.1188s)
10/16/2019 8:22:41 PM	Disengaging Constants (0.4574s)
10/16/2019 8:22:41 PM	Late Axionic Computations (0.8031s)
10/16/2019 8:22:41 PM	Thinking Of Advice (0.0840s)
10/16/2019 8:22:42 PM	Degaussing Advice (0.1587s)
10/16/2019 8:22:42 PM	Naming All Known Planets (0.0688s)
10/16/2019 8:22:42 PM	Remembering Speeds (0.0628s)
10/16/2019 8:22:42 PM	Prioritizing Targets (0.0632s)
10/16/2019 8:22:42 PM	Rebooting Sensor Arrays (0.0726s)
10/16/2019 8:22:42 PM	Unloading Prismatic Grid (0.0596s)
10/16/2019 8:22:42 PM	Thinking Of Objectives (0.0585s)
10/16/2019 8:22:42 PM	Re-Aligning Objectives (0.0551s)
10/16/2019 8:22:42 PM	Inhibiting Visual Scans (0.0623s)
10/16/2019 8:22:42 PM	Synthesizing Vocals (0.0666s)
10/16/2019 8:22:42 PM	Ventilating Scenarios (0.0722s)
10/16/2019 8:22:42 PM	Decontaminating Targeting Systems (0.0643s)
10/16/2019 8:22:42 PM	Ejecting Tactical Core (0.0803s)
10/16/2019 8:22:42 PM	Calibrating Formations (0.0641s)
10/16/2019 8:22:43 PM	Intercepting Galactic Maps (0.0859s)
10/16/2019 8:22:43 PM	Sterilizing Test Chamber (0.0894s)
10/16/2019 8:22:43 PM	Faction Diagnostics (0.0818s)
10/16/2019 8:22:43 PM	Buffering Hackers (0.0833s)
10/16/2019 8:22:43 PM	Inverting Death (0.0776s)
10/16/2019 8:22:43 PM	Linear Field Variance (0.1326s)
10/16/2019 8:22:43 PM	Charging Marks (0.0774s)
10/16/2019 8:22:43 PM	Range Manifolds (0.0786s)
10/16/2019 8:22:43 PM	Purging ROFs (0.0808s)
10/16/2019 8:22:43 PM	Manipulating Speeds (0.0861s)
10/16/2019 8:22:43 PM	Detecting Projectiles (0.0933s)
10/16/2019 8:22:44 PM	Grouping Flow Fields (0.0923s)
10/16/2019 8:22:44 PM	Modulating Flow Field Groups (0.1094s)
10/16/2019 8:22:44 PM	Designing Fleets (0.1783s)
10/16/2019 8:22:44 PM	Thinking Of Technologies (0.0902s)
10/16/2019 8:22:44 PM	Categorizing Starbord Sensors (0.0907s)
10/16/2019 8:22:44 PM	Injecting Galactic Variables (0.0875s)
10/16/2019 8:22:44 PM	Discharging Colored Ions (0.1094s)
10/16/2019 8:22:44 PM	Replicating Ion Colors (0.0901s)
10/16/2019 8:22:49 PM	Investigating Starfields (4.9529s)
10/16/2019 8:23:00 PM	Scouring Distant Planets (10.3711s)
10/16/2019 10:31:02 PM	Current directory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/PlayerData/
10/16/2019 10:31:02 PM	Boot up FleetOS (0.9664s)
10/16/2019 10:31:02 PM	graphicsDeviceType in use: Vulkan
graphicsDeviceVersion in use: Vulkan 1.1.102 [0x04c02001]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Linux 5.3 ManjaroLinux 18.1.1 64bit
graphicsDeviceName: Intel(R) Ivybridge Mobile
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Vulkan 1.1.102 [0x04c02001]
graphicsMemorySize: 1536
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2890
systemMemorySize: 7865
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/16/2019 10:31:02 PM	Check System Logs For Rogue Intelligence (0.2484s)
10/16/2019 10:31:03 PM	Organizing Alien Translation Routines (0.7217s)
10/16/2019 10:31:03 PM	Remembering Alamo (0.1428s)
10/16/2019 10:31:03 PM	Generating Framerates (0.0323s)
10/16/2019 10:31:03 PM	Bring Cloaking Systems Online (0.0315s)
10/16/2019 10:31:03 PM	Game Version: 0.952
10/16/2019 10:31:03 PM	Eject Trash Into Hyperspace (0.0561s)
10/16/2019 10:31:03 PM	Recalculate Speed Of Light (0.0494s)
10/16/2019 10:31:03 PM	Check Nearby Stellar Masses (0.0388s)
10/16/2019 10:31:03 PM	Resolution changed to windowed 1000x600
10/16/2019 10:31:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2019 10:31:03 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2019 10:31:03 PM	Refresh Optical Lensing (0.0138s)
10/16/2019 10:31:04 PM	Revise Fundamental Physical Laws (0.2068s)
10/16/2019 10:31:04 PM	Boot Audio Comms (0.0551s)
10/16/2019 10:31:04 PM	Establish Individual Audio Links (0.0281s)
10/16/2019 10:31:05 PM	Prepare Explosions and Crackles (0.8674s)
10/16/2019 10:31:06 PM	Optimize Comfort On Command Decks (1.5178s)
10/16/2019 10:31:06 PM	Check For Extra Modules (0.2566s)
10/16/2019 10:31:06 PM	Calculate Odds Of Success (0.1102s)
10/16/2019 10:31:07 PM
-----------
Desired shader compiler platform 18 is not available in shader blob
Stack Trace: 


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 
  at UnityEngine.AssetBundle.LoadAsset_Internal (System.String name, System.Type type) [0x00000] in <3721d38ca02d4a62b5589832e8fa87ee>:0 
  at UnityEngine.AssetBundle.LoadAsset (System.String name, System.Type type) [0x00000] in <3721d38ca02d4a62b5589832e8fa87ee>:0 
  at UnityEngine.AssetBundle.LoadAsset[T] (System.String name) [0x00000] in <3721d38ca02d4a62b5589832e8fa87ee>:0 
  at Arcen.Universal.ArcenAssetBundleCache.InternalLoad[T] (Arcen.Universal.ArcenAssetBundlePath Path, System.Collections.Generic.Dictionary`2[TKey,TValue] cache, System.Boolean cacheCopyAndNotDirectObject) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenAssetBundleCache.LoadGameObjectFromCache (Arcen.Universal.ArcenAssetBundlePath Path) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenAssetBundleManager.LoadGameObjectFromBundle (Arcen.Universal.ArcenAssetBundlePath Path) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenUIPrefabTable.NodeProcessor (Arcen.Universal.ArcenXMLElement Data, Arcen.Universal.ArcenUIPrefab TypeDataObject) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML.ImportIntoDynamicTable[T] (Arcen.Universal.ArcenDynamicTable`1[T] Table, System.String Path, Arcen.Universal.XmlDynamicTableImportRowProcessor`1[T] Processor, System.Boolean IsPostInitReparse, Arcen.Universal.Expansion ForExpansion) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML+<>c__DisplayClass11_0`1[T].<ImportIntoDynamicTable_XMLDirectory>b__0 (System.String ModNameOrNull, Arcen.Universal.Expansion ExpansionOrNull) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML.DoForConfigurations (Arcen.Universal.ArcenConfigurationProcessor Processor) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML.ImportIntoDynamicTable_XMLDirectory[T] (Arcen.Universal.ArcenDynamicTable`1[T] Table, Arcen.Universal.XmlDynamicTableImportRowProcessor`1[T] Processor, System.Boolean IsPostInitReparse) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].Initialize (System.Boolean IsPostInitReParse) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal+<LoadExternalData>d__118.MoveNext () [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at UnityEngine.SetupCoroutine.InvokeMoveNext (System.Collections.IEnumerator enumerator, System.IntPtr returnValueAddress) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 

10/16/2019 10:31:07 PM
ErrorsReportedByEngine:    -----------
Desired shader compiler platform 18 is not available in shader blob
Stack Trace: 


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText, System.Boolean SuppressArcenDebugLog) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 
  at UnityEngine.AssetBundle.LoadAsset_Internal (System.String name, System.Type type) [0x00000] in <3721d38ca02d4a62b5589832e8fa87ee>:0 
  at UnityEngine.AssetBundle.LoadAsset (System.String name, System.Type type) [0x00000] in <3721d38ca02d4a62b5589832e8fa87ee>:0 
  at UnityEngine.AssetBundle.LoadAsset[T] (System.String name) [0x00000] in <3721d38ca02d4a62b5589832e8fa87ee>:0 
  at Arcen.Universal.ArcenAssetBundleCache.InternalLoad[T] (Arcen.Universal.ArcenAssetBundlePath Path, System.Collections.Generic.Dictionary`2[TKey,TValue] cache, System.Boolean cacheCopyAndNotDirectObject) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenAssetBundleCache.LoadGameObjectFromCache (Arcen.Universal.ArcenAssetBundlePath Path) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenAssetBundleManager.LoadGameObjectFromBundle (Arcen.Universal.ArcenAssetBundlePath Path) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenUIPrefabTable.NodeProcessor (Arcen.Universal.ArcenXMLElement Data, Arcen.Universal.ArcenUIPrefab TypeDataObject) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML.ImportIntoDynamicTable[T] (Arcen.Universal.ArcenDynamicTable`1[T] Table, System.String Path, Arcen.Universal.XmlDynamicTableImportRowProcessor`1[T] Processor, System.Boolean IsPostInitReparse, Arcen.Universal.Expansion ForExpansion) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML+<>c__DisplayClass11_0`1[T].<ImportIntoDynamicTable_XMLDirectory>b__0 (System.String ModNameOrNull, Arcen.Universal.Expansion ExpansionOrNull) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML.DoForConfigurations (Arcen.Universal.ArcenConfigurationProcessor Processor) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML.ImportIntoDynamicTable_XMLDirectory[T] (Arcen.Universal.ArcenDynamicTable`1[T] Table, Arcen.Universal.XmlDynamicTableImportRowProcessor`1[T] Processor, System.Boolean IsPostInitReparse) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].Initialize (System.Boolean IsPostInitReParse) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal+<LoadExternalData>d__118.MoveNext () [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at UnityEngine.SetupCoroutine.InvokeMoveNext (System.Collections.IEnumerator enumerator, System.IntPtr returnValueAddress) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 

10/16/2019 10:31:13 PM	Briefly Panic (6.6326s)
10/16/2019 10:31:13 PM	Install Confidence Routines (0.3563s)
10/16/2019 10:31:14 PM	Bring Commander Interface Online (0.2310s)
10/16/2019 10:31:14 PM	Motivate All Crews (0.0368s)
10/16/2019 10:31:14 PM	Externalizing Patterns (0.1520s)
10/16/2019 10:31:14 PM	Disengaging Constants (0.2364s)
10/16/2019 10:31:15 PM	Late Axionic Computations (0.4732s)
10/16/2019 10:31:15 PM	Thinking Of Advice (0.2069s)
10/16/2019 10:31:15 PM	Degaussing Advice (0.1443s)
10/16/2019 10:31:15 PM	Naming All Known Planets (0.0382s)
10/16/2019 10:31:15 PM	Remembering Speeds (0.0407s)
10/16/2019 10:31:15 PM	Prioritizing Targets (0.0405s)
10/16/2019 10:31:15 PM	Rebooting Sensor Arrays (0.0502s)
10/16/2019 10:31:15 PM	Unloading Prismatic Grid (0.0081s)
10/16/2019 10:31:15 PM	Thinking Of Objectives (0.0150s)
10/16/2019 10:31:15 PM	Re-Aligning Objectives (0.0331s)
10/16/2019 10:31:15 PM	Inhibiting Visual Scans (0.0251s)
10/16/2019 10:31:15 PM	Synthesizing Vocals (0.0438s)
10/16/2019 10:31:15 PM	Ventilating Scenarios (0.0289s)
10/16/2019 10:31:15 PM	Decontaminating Targeting Systems (0.0186s)
10/16/2019 10:31:15 PM	Ejecting Tactical Core (0.0686s)
10/16/2019 10:31:15 PM	Calibrating Formations (0.0256s)
10/16/2019 10:31:15 PM	Intercepting Galactic Maps (0.0372s)
10/16/2019 10:31:15 PM	Sterilizing Test Chamber (0.0412s)
10/16/2019 10:31:16 PM	Faction Diagnostics (0.0638s)
10/16/2019 10:31:16 PM	Buffering Hackers (0.0390s)
10/16/2019 10:31:16 PM	Inverting Death (0.0442s)
10/16/2019 10:31:16 PM	Linear Field Variance (0.0977s)
10/16/2019 10:31:16 PM	Charging Marks (0.1880s)
10/16/2019 10:31:16 PM	Range Manifolds (0.0133s)
10/16/2019 10:31:16 PM	Purging ROFs (0.0089s)
10/16/2019 10:31:16 PM	Manipulating Speeds (0.0870s)
10/16/2019 10:31:16 PM	Detecting Projectiles (0.0082s)
10/16/2019 10:31:16 PM	Grouping Flow Fields (0.0235s)
10/16/2019 10:31:16 PM	Modulating Flow Field Groups (0.0397s)
10/16/2019 10:31:16 PM	Designing Fleets (0.1194s)
10/16/2019 10:31:16 PM	Thinking Of Technologies (0.0272s)
10/16/2019 10:31:16 PM	Categorizing Starbord Sensors (0.0425s)
10/16/2019 10:31:16 PM	Injecting Galactic Variables (0.0303s)
10/16/2019 10:31:16 PM	Discharging Colored Ions (0.0650s)
10/16/2019 10:31:16 PM	Replicating Ion Colors (0.0147s)
10/16/2019 10:31:20 PM	Investigating Starfields (3.3581s)
10/16/2019 10:31:32 PM	Pillaging Distant Planets (12.0345s)
10/16/2019 10:31:32 PM	Investigating Map Signatures (0.3995s)
10/16/2019 10:31:32 PM	Collating Solar Systems (0.0557s)
10/16/2019 10:31:32 PM	Categorizing All Planets (0.0090s)
10/16/2019 10:31:32 PM	Organizing Commands (0.0326s)
10/16/2019 10:31:32 PM	Calculating Firing Cones (0.0093s)
10/16/2019 10:31:39 PM	Breaking In New Ship Parts (6.7406s)
10/16/2019 10:33:13 PM	Upgrade /dev/null (93.6472s)
10/16/2019 10:33:13 PM	Issuing Orders (0.0311s)
10/16/2019 10:33:13 PM	Augmenting Infusers (0.6439s)
10/16/2019 10:33:14 PM	Infusing (0.8506s)
10/16/2019 10:33:15 PM	Post-Proton Surge (0.3393s)
10/16/2019 10:33:15 PM	Calibrate Weapons Arrays (0.4147s)
10/16/2019 10:33:15 PM	Stimulate Modulation (0.0215s)
10/16/2019 10:33:15 PM	ArcenAssetBundleCache.InstantiatedObjects: 804
10/16/2019 10:33:17 PM	Load Surrogates (1.7107s)
10/16/2019 10:33:17 PM	Load Historical Documents (0.0083s)
10/16/2019 10:33:17 PM	135.6 seconds total load time.
Boot up FleetOS (1.0s)
Organizing Alien Translation Routines (0.7s)
Prepare Explosions and Crackles (0.9s)
Optimize Comfort On Command Decks (1.5s)
Check For Extra Modules (0.3s)
Briefly Panic (6.6s)
Install Confidence Routines (0.4s)
Late Axionic Computations (0.5s)
Investigating Starfields (3.4s)
Pillaging Distant Planets (12.0s)
Investigating Map Signatures (0.4s)
Breaking In New Ship Parts (6.7s)
Upgrade /dev/null (93.6s)
Augmenting Infusers (0.6s)
Infusing (0.9s)
Post-Proton Surge (0.3s)
Calibrate Weapons Arrays (0.4s)
Load Surrogates (1.7s)
10/16/2019 10:33:18 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at ArcenGameController.Update () [0x00000] in <2e4c22413484403d99ed9d3552b2207a>:0 

10/16/2019 10:34:53 PM	Current directory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/PlayerData/
10/16/2019 10:34:53 PM	Boot up FleetOS (1.3597s)
10/16/2019 10:34:53 PM
-----------
Invalid pass number (16) for Graphics.Blit (Material "Hidden/AmplifyBloom" with 1 passes)
Stack Trace: 


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 
  at UnityEngine.Graphics.Internal_BlitMaterial5 (UnityEngine.Texture source, UnityEngine.RenderTexture dest, UnityEngine.Material mat, System.Int32 pass, System.Boolean setRT) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 
  at UnityEngine.Graphics.Blit (UnityEngine.Texture source, UnityEngine.RenderTexture dest, UnityEngine.Material mat, System.Int32 pass) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 
  at AmplifyBloom.AmplifyBloomBase.ApplyGaussianBlur (UnityEngine.RenderTexture renderTexture, System.Int32 amount, System.Single radius, System.Boolean applyTemporal) [0x00000] in <2e4c22413484403d99ed9d3552b2207a>:0 
  at AmplifyBloom.AmplifyBloomBase.OnRenderImage (UnityEngine.RenderTexture src, UnityEngine.RenderTexture dest) [0x00000] in <2e4c22413484403d99ed9d3552b2207a>:0 

10/16/2019 10:34:53 PM
ErrorsReportedByEngine:    -----------
Invalid pass number (16) for Graphics.Blit (Material "Hidden/AmplifyBloom" with 1 passes)
Stack Trace: 


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText, System.Boolean SuppressArcenDebugLog) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 
  at UnityEngine.Graphics.Internal_BlitMaterial5 (UnityEngine.Texture source, UnityEngine.RenderTexture dest, UnityEngine.Material mat, System.Int32 pass, System.Boolean setRT) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 
  at UnityEngine.Graphics.Blit (UnityEngine.Texture source, UnityEngine.RenderTexture dest, UnityEngine.Material mat, System.Int32 pass) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 
  at AmplifyBloom.AmplifyBloomBase.ApplyGaussianBlur (UnityEngine.RenderTexture renderTexture, System.Int32 amount, System.Single radius, System.Boolean applyTemporal) [0x00000] in <2e4c22413484403d99ed9d3552b2207a>:0 
  at AmplifyBloom.AmplifyBloomBase.OnRenderImage (UnityEngine.RenderTexture src, UnityEngine.RenderTexture dest) [0x00000] in <2e4c22413484403d99ed9d3552b2207a>:0 

10/16/2019 10:34:54 PM	graphicsDeviceType in use: OpenGLCore
graphicsDeviceVersion in use: OpenGL 4.2 (Core Profile) Mesa 19.2.1
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Linux 5.3 ManjaroLinux 18.1.1 64bit
graphicsDeviceName: Mesa DRI Intel(R) Ivybridge Mobile 
graphicsDeviceID: 358
graphicsDeviceVendor: Intel Open Source Technology Center
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: OpenGL 4.2 (Core Profile) Mesa 19.2.1
graphicsMemorySize: 512
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2145
systemMemorySize: 7865
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: False
10/16/2019 10:34:54 PM	Check System Logs For Rogue Intelligence (0.5186s)
10/16/2019 10:34:54 PM	Organizing Alien Translation Routines (0.2556s)
10/16/2019 10:34:54 PM
-----------
This custom render path shader needs to have at least 2 passes.
Stack Trace: 


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 

10/16/2019 10:34:54 PM
ErrorsReportedByEngine:    -----------
This custom render path shader needs to have at least 2 passes.
Stack Trace: 


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText, System.Boolean SuppressArcenDebugLog) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 

10/16/2019 10:34:54 PM	Remembering Alamo (0.2105s)
10/16/2019 10:34:54 PM	Generating Framerates (0.1629s)
10/16/2019 10:34:55 PM	Bring Cloaking Systems Online (0.1850s)
10/16/2019 10:34:55 PM	Game Version: 0.952
10/16/2019 10:34:55 PM	Eject Trash Into Hyperspace (0.2269s)
10/16/2019 10:34:55 PM	Recalculate Speed Of Light (0.2391s)
10/16/2019 10:34:55 PM	Check Nearby Stellar Masses (0.1551s)
10/16/2019 10:34:55 PM	Resolution changed to windowed 1000x600
10/16/2019 10:34:55 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2019 10:34:55 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2019 10:34:55 PM	Refresh Optical Lensing (0.1666s)
10/16/2019 10:34:56 PM	Revise Fundamental Physical Laws (0.9145s)
10/16/2019 10:34:57 PM	Boot Audio Comms (0.3721s)
10/16/2019 10:34:57 PM	Establish Individual Audio Links (0.4385s)
10/16/2019 10:47:02 PM	Current directory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /home/joaofcv/.local/share/Steam/steamapps/common/AI War 2/PlayerData/
10/16/2019 10:47:02 PM	Boot up FleetOS (0.3727s)
10/16/2019 10:47:02 PM	graphicsDeviceType in use: Vulkan
graphicsDeviceVersion in use: Vulkan 1.1.102 [0x04c02001]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Linux 5.3 ManjaroLinux 18.1.1 64bit
graphicsDeviceName: Intel(R) Ivybridge Mobile
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Vulkan 1.1.102 [0x04c02001]
graphicsMemorySize: 1536
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
processorCount: 4
processorFrequency: 2928
systemMemorySize: 7865
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/16/2019 10:47:02 PM	Check System Logs For Rogue Intelligence (0.2307s)
10/16/2019 10:47:03 PM	Organizing Alien Translation Routines (0.1265s)
10/16/2019 10:47:03 PM	Remembering Alamo (0.0305s)
10/16/2019 10:47:03 PM	Generating Framerates (0.0214s)
10/16/2019 10:47:03 PM	Bring Cloaking Systems Online (0.0910s)
10/16/2019 10:47:03 PM	Game Version: 0.952
10/16/2019 10:47:03 PM	Eject Trash Into Hyperspace (0.0247s)
10/16/2019 10:47:03 PM	Recalculate Speed Of Light (0.0390s)
10/16/2019 10:47:03 PM	Check Nearby Stellar Masses (0.1049s)
10/16/2019 10:47:03 PM	Resolution changed to windowed 1000x600
10/16/2019 10:47:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/16/2019 10:47:03 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/16/2019 10:47:03 PM	Refresh Optical Lensing (0.0212s)
10/16/2019 10:47:03 PM	Revise Fundamental Physical Laws (0.1098s)
10/16/2019 10:47:03 PM	Boot Audio Comms (0.0459s)
10/16/2019 10:47:03 PM	Establish Individual Audio Links (0.0479s)
10/16/2019 10:47:04 PM	Prepare Explosions and Crackles (0.7127s)
10/16/2019 10:47:05 PM	Optimize Comfort On Command Decks (1.0030s)
10/16/2019 10:47:05 PM	Check For Extra Modules (0.1367s)
10/16/2019 10:47:05 PM	Calculate Odds Of Success (0.0901s)
10/16/2019 10:47:05 PM
-----------
Desired shader compiler platform 18 is not available in shader blob
Stack Trace: 


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 
  at UnityEngine.AssetBundle.LoadAsset_Internal (System.String name, System.Type type) [0x00000] in <3721d38ca02d4a62b5589832e8fa87ee>:0 
  at UnityEngine.AssetBundle.LoadAsset (System.String name, System.Type type) [0x00000] in <3721d38ca02d4a62b5589832e8fa87ee>:0 
  at UnityEngine.AssetBundle.LoadAsset[T] (System.String name) [0x00000] in <3721d38ca02d4a62b5589832e8fa87ee>:0 
  at Arcen.Universal.ArcenAssetBundleCache.InternalLoad[T] (Arcen.Universal.ArcenAssetBundlePath Path, System.Collections.Generic.Dictionary`2[TKey,TValue] cache, System.Boolean cacheCopyAndNotDirectObject) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenAssetBundleCache.LoadGameObjectFromCache (Arcen.Universal.ArcenAssetBundlePath Path) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenAssetBundleManager.LoadGameObjectFromBundle (Arcen.Universal.ArcenAssetBundlePath Path) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenUIPrefabTable.NodeProcessor (Arcen.Universal.ArcenXMLElement Data, Arcen.Universal.ArcenUIPrefab TypeDataObject) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML.ImportIntoDynamicTable[T] (Arcen.Universal.ArcenDynamicTable`1[T] Table, System.String Path, Arcen.Universal.XmlDynamicTableImportRowProcessor`1[T] Processor, System.Boolean IsPostInitReparse, Arcen.Universal.Expansion ForExpansion) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML+<>c__DisplayClass11_0`1[T].<ImportIntoDynamicTable_XMLDirectory>b__0 (System.String ModNameOrNull, Arcen.Universal.Expansion ExpansionOrNull) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML.DoForConfigurations (Arcen.Universal.ArcenConfigurationProcessor Processor) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML.ImportIntoDynamicTable_XMLDirectory[T] (Arcen.Universal.ArcenDynamicTable`1[T] Table, Arcen.Universal.XmlDynamicTableImportRowProcessor`1[T] Processor, System.Boolean IsPostInitReparse) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].Initialize (System.Boolean IsPostInitReParse) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal+<LoadExternalData>d__118.MoveNext () [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at UnityEngine.SetupCoroutine.InvokeMoveNext (System.Collections.IEnumerator enumerator, System.IntPtr returnValueAddress) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 

10/16/2019 10:47:05 PM
ErrorsReportedByEngine:    -----------
Desired shader compiler platform 18 is not available in shader blob
Stack Trace: 


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText, System.Boolean SuppressArcenDebugLog) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 
  at UnityEngine.AssetBundle.LoadAsset_Internal (System.String name, System.Type type) [0x00000] in <3721d38ca02d4a62b5589832e8fa87ee>:0 
  at UnityEngine.AssetBundle.LoadAsset (System.String name, System.Type type) [0x00000] in <3721d38ca02d4a62b5589832e8fa87ee>:0 
  at UnityEngine.AssetBundle.LoadAsset[T] (System.String name) [0x00000] in <3721d38ca02d4a62b5589832e8fa87ee>:0 
  at Arcen.Universal.ArcenAssetBundleCache.InternalLoad[T] (Arcen.Universal.ArcenAssetBundlePath Path, System.Collections.Generic.Dictionary`2[TKey,TValue] cache, System.Boolean cacheCopyAndNotDirectObject) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenAssetBundleCache.LoadGameObjectFromCache (Arcen.Universal.ArcenAssetBundlePath Path) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenAssetBundleManager.LoadGameObjectFromBundle (Arcen.Universal.ArcenAssetBundlePath Path) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenUIPrefabTable.NodeProcessor (Arcen.Universal.ArcenXMLElement Data, Arcen.Universal.ArcenUIPrefab TypeDataObject) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML.ImportIntoDynamicTable[T] (Arcen.Universal.ArcenDynamicTable`1[T] Table, System.String Path, Arcen.Universal.XmlDynamicTableImportRowProcessor`1[T] Processor, System.Boolean IsPostInitReparse, Arcen.Universal.Expansion ForExpansion) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML+<>c__DisplayClass11_0`1[T].<ImportIntoDynamicTable_XMLDirectory>b__0 (System.String ModNameOrNull, Arcen.Universal.Expansion ExpansionOrNull) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML.DoForConfigurations (Arcen.Universal.ArcenConfigurationProcessor Processor) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenXML.ImportIntoDynamicTable_XMLDirectory[T] (Arcen.Universal.ArcenDynamicTable`1[T] Table, Arcen.Universal.XmlDynamicTableImportRowProcessor`1[T] Processor, System.Boolean IsPostInitReparse) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].Initialize (System.Boolean IsPostInitReParse) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.Engine_Universal+<LoadExternalData>d__118.MoveNext () [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at UnityEngine.SetupCoroutine.InvokeMoveNext (System.Collections.IEnumerator enumerator, System.IntPtr returnValueAddress) [0x00000] in <3fa4aa4b4cbc43228580897c4aeed2f0>:0 

10/16/2019 10:47:07 PM	Briefly Panic (1.7617s)
10/16/2019 10:47:07 PM	Install Confidence Routines (0.2976s)
10/16/2019 10:47:07 PM	Bring Commander Interface Online (0.2146s)
10/16/2019 10:47:07 PM	Motivate All Crews (0.0371s)
10/16/2019 10:47:07 PM	Externalizing Patterns (0.0151s)
10/16/2019 10:47:08 PM	Disengaging Constants (0.2133s)
10/16/2019 10:47:08 PM	Late Axionic Computations (0.4066s)
10/16/2019 10:47:08 PM	Thinking Of Advice (0.0403s)
10/16/2019 10:47:08 PM	Degaussing Advice (0.0935s)
10/16/2019 10:47:08 PM	Naming All Known Planets (0.0231s)
10/16/2019 10:47:08 PM	Remembering Speeds (0.0192s)
10/16/2019 10:47:08 PM	Prioritizing Targets (0.0181s)
10/16/2019 10:47:08 PM	Rebooting Sensor Arrays (0.0171s)
10/16/2019 10:47:08 PM	Unloading Prismatic Grid (0.0105s)
10/16/2019 10:47:08 PM	Thinking Of Objectives (0.0089s)
10/16/2019 10:47:08 PM	Re-Aligning Objectives (0.0257s)
10/16/2019 10:47:08 PM	Inhibiting Visual Scans (0.0360s)
10/16/2019 10:47:09 PM	Synthesizing Vocals (0.2768s)
10/16/2019 10:47:09 PM	Ventilating Scenarios (0.0175s)
10/16/2019 10:47:09 PM	Decontaminating Targeting Systems (0.0188s)
10/16/2019 10:47:09 PM	Ejecting Tactical Core (0.0246s)
10/16/2019 10:47:09 PM	Calibrating Formations (0.0254s)
10/16/2019 10:47:09 PM	Intercepting Galactic Maps (0.0366s)
10/16/2019 10:47:09 PM	Sterilizing Test Chamber (0.0218s)
10/16/2019 10:47:09 PM	Faction Diagnostics (0.0394s)
10/16/2019 10:47:09 PM	Buffering Hackers (0.0497s)
10/16/2019 10:47:09 PM	Inverting Death (0.0223s)
10/16/2019 10:47:09 PM	Linear Field Variance (0.1126s)
10/16/2019 10:47:09 PM	Charging Marks (0.0295s)
10/16/2019 10:47:09 PM	Range Manifolds (0.0140s)
10/16/2019 10:47:09 PM	Purging ROFs (0.0083s)
10/16/2019 10:47:09 PM	Manipulating Speeds (0.0210s)
10/16/2019 10:47:09 PM	Detecting Projectiles (0.0106s)
10/16/2019 10:47:09 PM	Grouping Flow Fields (0.0098s)
10/16/2019 10:47:09 PM	Modulating Flow Field Groups (0.3510s)
10/16/2019 10:47:09 PM	Designing Fleets (0.0835s)
10/16/2019 10:47:09 PM	Thinking Of Technologies (0.0276s)
10/16/2019 10:47:10 PM	Categorizing Starbord Sensors (0.0753s)
10/16/2019 10:47:10 PM	Injecting Galactic Variables (0.0319s)
10/16/2019 10:47:10 PM	Discharging Colored Ions (0.0450s)
10/16/2019 10:47:10 PM	Replicating Ion Colors (0.0231s)
10/16/2019 10:47:12 PM	Investigating Starfields (2.5680s)
10/16/2019 10:47:13 PM	Browsing Distant Planets (0.8702s)
10/16/2019 10:47:23 PM	Investigating Map Signatures (9.8515s)
10/16/2019 10:47:23 PM	Collating Solar Systems (0.0145s)
10/16/2019 10:47:23 PM	Categorizing All Planets (0.0057s)
10/16/2019 10:47:23 PM	Organizing Commands (0.0181s)
10/16/2019 10:47:23 PM	Calculating Firing Cones (0.0354s)
10/16/2019 10:47:28 PM	Ruining Perfectly Good Ship Parts (4.5262s)
10/16/2019 10:49:12 PM	Breaking Nuclear Bonds (104.2634s)
10/16/2019 10:49:12 PM	Issuing Orders (0.1076s)
10/16/2019 10:49:12 PM	Augmenting Infusers (0.2217s)
10/16/2019 10:49:12 PM	Infusing (0.2229s)
10/16/2019 10:49:12 PM	Post-Proton Surge (0.0134s)
10/16/2019 10:49:12 PM	Calibrate Weapons Arrays (0.1131s)
10/16/2019 10:49:13 PM	Stimulate Modulation (0.0271s)
10/16/2019 10:49:13 PM	ArcenAssetBundleCache.InstantiatedObjects: 804
10/16/2019 10:49:16 PM	Load Surrogates (3.0298s)
10/16/2019 10:49:16 PM	Load Historical Documents (0.0291s)
10/16/2019 10:49:16 PM	133.9 seconds total load time.
Boot up FleetOS (0.4s)
Prepare Explosions and Crackles (0.7s)
Optimize Comfort On Command Decks (1.0s)
Briefly Panic (1.8s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.4s)
Synthesizing Vocals (0.3s)
Modulating Flow Field Groups (0.4s)
Investigating Starfields (2.6s)
Browsing Distant Planets (0.9s)
Investigating Map Signatures (9.9s)
Ruining Perfectly Good Ship Parts (4.5s)
Breaking Nuclear Bonds (104.3s)
Load Surrogates (3.0s)
10/16/2019 10:49:20 PM
Hello Steam user 'Elda King'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bd7dce3cc90b43b5bb5e6bf4f3fb35d5>:0 
  at ArcenGameController.Update () [0x00000] in <2e4c22413484403d99ed9d3552b2207a>:0 

10/16/2019 10:49:40 PM	Could not load this savegame, since it seems to be from a much older version of the game.  This is probably from before we switched savegame formats, so it can't read it.
10/16/2019 10:49:46 PM	Could not load this savegame, since it seems to be from a much older version of the game.  This is probably from before we switched savegame formats, so it can't read it.
10/16/2019 10:49:49 PM	Could not load this savegame, since it seems to be from a much older version of the game.  This is probably from before we switched savegame formats, so it can't read it.
10/16/2019 10:50:34 PM	Could not load this savegame, since it seems to be from a much older version of the game.  This is probably from before we switched savegame formats, so it can't read it.
10/16/2019 10:50:47 PM	Could not load this savegame, since it seems to be from a much older version of the game.  This is probably from before we switched savegame formats, so it can't read it.
10/16/2019 10:50:50 PM	Could not load this savegame, since it seems to be from a much older version of the game.  This is probably from before we switched savegame formats, so it can't read it.
10/16/2019 10:50:51 PM	Could not load this savegame, since it seems to be from a much older version of the game.  This is probably from before we switched savegame formats, so it can't read it.
ArcenDebugLog-4.txt (67,788 bytes)

x4000Bughunter

Oct 17, 2019 1:58 pm

administrator   ~0053762

That's good news, in the main!

Okay, first item:

* On Vulkan on Linux in certain circumstances, there was some form of shader error in the Amplify Bloom rendering. That issue should now be fixed.

x4000Bughunter

Oct 17, 2019 2:14 pm

administrator   ~0053763

Also new:

* Just like windows has launch options allowing you to select between OpenGL and DirectX11, Linux now lets you choose between OpenGL - Preferred and Vulkan - Experimental, and macOS lets you choose between OpenGL - Preferred and Metal - Experimental.
** This needs testing, and is a Steam client update only, not actually a change to the game.

x4000Bughunter

Oct 17, 2019 2:52 pm

administrator   ~0053764

Also coming up:

* Completely rebuilt the asset bundles and their projects to be based on Unity 2019.1.7, same as the main project has been for some time, and to make sure that they explicitly have Vulkan and Metal shader support built into themselves now that the game supports those new platforms.
** This should hopefully solve the issues that we were still seeing with a few people using Vulkan on Linux, as well as potentially some "shader not compiled for this platform" issues with OpenGL on Linux for certain ships that were compiled against an older version of Unity.
** This MAY also fix the Gyrn refractive glass not appearing in-game on any platform, although we haven't test this yet. It may be that we need to write our own shader for that, or update the one from Circonia Studios that we were using previously. Most likely it was an issue that was coming across because of different unity versions, though, we're not sure.

x4000Bughunter

Oct 17, 2019 5:43 pm

administrator   ~0053766

All those came out a couple of hours ago on Steam, and then I just pushed another small update (silent this time) with the following:

* Updated a whole bunch of our shaders that were not going to properly work with Metal or Vulkan simply because they were being compiled with exclusive platforms set to directx11 and opengl.
** These should now work, and include things like the icons for ships, and many of the ships themselves. But it hasn't been tested yet. It certainly won't hurt anything, anyhow.

* The Ciconia Studio glass shaders that we were using for the Gyrn bubble have been updated to their latest version, which should provide better compatibility and hopefully have those actually show up again in-game.
** Why those were showing up in the prep projects but not the actual game is something of a mystery. If this doesn't work, we'll just have to create our own refractive shader with rim lighting, but we'd rather not waste the time if this simple update works. Please do let us know!

May need to restart steam before you see it, if you're coming really soon onto it.

eldaking

Oct 17, 2019 10:49 pm

reporter   ~0053770

Now it is working with Vulkan. I managed to start a game, can see the HUD, can see the ships (both models and icons), can see the force fields, wormholes, galaxy view. Moved a few ships around, didn't get to actual combat. Ships are less glowy than last time I played, which looks nice and consistent with what I could see in the trailer (I checked because I wasn't sure if it maybe wasn't loading a few light sources).

Looks perfectly playable except my mouse is sluggish, which might be a configuration issue (if it is not, I'll report as a different bug).

With OpenGL it is the same as before, both visually and superficially on the logs (Graphics.Blit (Material Hidden/AmplifyBloom)).

x4000Bughunter

Oct 18, 2019 10:10 am

administrator   ~0053775

Wonderful news! I'm going to call this one fixed, then.

As for the mouse sluggishness, that's not something that usually a game can control unless it uses a virtual cursor, which we don't. In most OSes, by default, the cursor placement and responsiveness gets a hardware override and is written kind of differently to the screen from the rest of the OS. Thus no matter how slow the rest of your system is lagging, or if even your desktop itself is frozen, generally the mouse doesn't get stuck.

However, there are various reasons not to do this, and sometimes OSes or even games go away from this. In the case of games, sometimes we want a cursor that looks thematic for the game, and changes based on context. This is dangerous to do, since reducing even to 60fps of polling for cursor position can feel laggy to some people. Usually the visuals of the main hardware cursor are turned off, and then the other cursor visuals are drawn where the hardware cursor would be. But the important thing to note is that the hardware cursor STILL is actually moving around and active, and so it may be in a bit of a different position from the displayed cursor, which just feels Very Off to players. It was something we struggled with in the AVWW games.

Some OSes and desktop environments have added the ability to have animated or otherwise custom cursors that are actually a hardware cursor, and those retain the responsiveness while looking fancy. I remember that was a big deal new feature in I think Windows 98, for instance, but I don't think unix had that at the time and so (IIRC) Windows 2000 and XP didn't wind up with that feature at a hardware level. Back around 2103 or so I seem to recall that windows regained support for that, and I know OSX has some degree of native support for that and mostly always has (though the OS tends to control it a lot; the spinning beachball of death, etc).

Anyway, so what my guess is, is that in this particular case on your specific distro and configuration, you're using a software (virtual) mouse pointer rather than the one that is a hardware native. This might be because your desktop environment wants to do some fancy mouse pointer effects, but it can put that at the mercy of the OS itself, any process on the OS that is slow, and so on. Basically it trades in looks for potential lag. My best guess is that something like this is configured and what is causing that particular problem, since otherwise no program is supposed to be able to delay the mouse cursor, if that makes sense.

Issue History

Date Modified Username Field Change
Oct 12, 2019 9:40 am eldaking New Issue
Oct 14, 2019 1:19 pm x4000Bughunter Note Added: 0053651
Oct 14, 2019 1:19 pm x4000Bughunter Assigned To => x4000Bughunter
Oct 14, 2019 1:19 pm x4000Bughunter Status new => feedback
Oct 14, 2019 5:02 pm eldaking Note Added: 0053665
Oct 14, 2019 5:02 pm eldaking Status feedback => assigned
Oct 14, 2019 5:33 pm BadgerBadger Note Added: 0053668
Oct 14, 2019 5:51 pm eldaking File Added: ArcenDebugLog.txt
Oct 14, 2019 5:51 pm eldaking Note Added: 0053671
Oct 14, 2019 5:55 pm BadgerBadger Note Added: 0053672
Oct 14, 2019 5:56 pm x4000Bughunter Note Added: 0053673
Oct 14, 2019 5:57 pm x4000Bughunter Note Added: 0053674
Oct 14, 2019 6:24 pm x4000Bughunter Note Added: 0053676
Oct 14, 2019 6:36 pm x4000Bughunter Note Added: 0053677
Oct 14, 2019 6:59 pm eldaking Note Added: 0053679
Oct 14, 2019 7:12 pm x4000Bughunter Note Added: 0053680
Oct 15, 2019 10:44 am x4000Bughunter Note Added: 0053694
Oct 15, 2019 11:29 am eldaking File Added: ArcenDebugLog-2.txt
Oct 15, 2019 11:29 am eldaking Note Added: 0053695
Oct 15, 2019 12:03 pm x4000Bughunter Note Added: 0053696
Oct 15, 2019 1:07 pm eldaking Note Added: 0053698
Oct 15, 2019 1:19 pm eldaking Note Added: 0053700
Oct 15, 2019 1:20 pm eldaking File Added: Player.log
Oct 15, 2019 1:20 pm eldaking File Added: ArcenDebugLog-3.txt
Oct 15, 2019 1:20 pm eldaking Note Added: 0053701
Oct 15, 2019 1:53 pm x4000Bughunter Note Added: 0053703
Oct 15, 2019 4:33 pm x4000Bughunter Note Added: 0053710
Oct 16, 2019 10:03 pm eldaking File Added: ArcenDebugLog-4.txt
Oct 16, 2019 10:03 pm eldaking Note Added: 0053756
Oct 17, 2019 1:58 pm x4000Bughunter Note Added: 0053762
Oct 17, 2019 2:14 pm x4000Bughunter Note Added: 0053763
Oct 17, 2019 2:52 pm x4000Bughunter Note Added: 0053764
Oct 17, 2019 5:43 pm x4000Bughunter Note Added: 0053766
Oct 17, 2019 10:49 pm eldaking Note Added: 0053770
Oct 18, 2019 10:10 am x4000Bughunter Status assigned => resolved
Oct 18, 2019 10:10 am x4000Bughunter Resolution open => fixed
Oct 18, 2019 10:10 am x4000Bughunter Fixed in Version => 0.954 Hacking Log!
Oct 18, 2019 10:10 am x4000Bughunter Note Added: 0053775